Index: basicnet/netprogs/cvs/cvs-config.xml
===================================================================
--- basicnet/netprogs/cvs/cvs-config.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ basicnet/netprogs/cvs/cvs-config.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring cvs</title>
+<title>Configuring <application>cvs</application></title>
 
 <sect3><title>Config files</title>
@@ -8,6 +8,6 @@
 <sect3><title>Configuration Information</title>
 
-<para><filename>~/.cvsrc</filename> is the main cvs configuration file.  This file is used by
-users to specify defaults for different cvs commands, for example to
+<para><filename>~/.cvsrc</filename> is the main <application>cvs</application> configuration file.
+This file is used by users to specify defaults for different cvs commands, for example to
 make all cvs diff commands run with -u, a user would add diff -u to
 their <filename>.cvsrc</filename> file.</para>
Index: basicnet/netprogs/cvs/cvs-desc.xml
===================================================================
--- basicnet/netprogs/cvs/cvs-desc.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ basicnet/netprogs/cvs/cvs-desc.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -2,6 +2,6 @@
 <title>Contents</title>
 
-<para>The cvs package contains <userinput>cvs</userinput>, <userinput>cvsbug</userinput> and
-<userinput>rcs2log</userinput>.</para>
+<para>The <application><acronym>cvs</acronym></application> package contains <command>cvs</command>, <command>cvsbug</command> and
+<command>rcs2log</command>.</para>
 
 </sect2>
@@ -14,9 +14,10 @@
 
 <sect3><title>cvsbug</title>
-<para>This is used to send problem reports about CVS to a central
+<para>This is used to send problem reports about
+<application><acronym>CVS</acronym></application> to a central
 support site.</para></sect3>
 
 <sect3><title>rcs2log</title>
-<para>RCS to ChangeLog generator.</para></sect3>
+<para><acronym>RCS</acronym> to ChangeLog generator.</para></sect3>
 
 </sect2>
Index: basicnet/netprogs/cvs/cvs-inst.xml
===================================================================
--- basicnet/netprogs/cvs/cvs-inst.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ basicnet/netprogs/cvs/cvs-inst.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -1,14 +1,24 @@
 <sect2>
-<title>Installation of cvs</title>
+<title>Installation of <application><acronym>cvs</acronym></application></title>
 
-<para>If you are going to use the patch mentioned above, first apply it:
-<screen><userinput>patch -Np1 -i ../cvs-1.11.5-zlib.patch</userinput></screen></para>
+<para>The <filename>cvs-&cvs-version;-zlib.patch</filename> patch is
+used to compile <application><acronym>CVS</acronym></application>
+dynamically against <application>zlib</application> instead of using the version
+included with the <application><acronym>CVS</acronym></application>
+source. This has the advantage that if (or when) there is a security
+vulnerability found in <application>zlib</application>, you don't need to wait for a
+new version of <application><acronym>CVS</acronym></application> to
+appear as once you have upgraded <application>zlib</application>, the problem
+will be fixed.</para>
 
-<para>Install cvs by running the following commands:</para>
+<para>If you are going to use the patch mentioned above, first apply it:</para>
 
-<para><screen><userinput>./configure --prefix=/usr &amp;&amp;</userinput>
-<userinput>make &amp;&amp;</userinput>
-<userinput>make install</userinput></screen>
-</para>
+<screen><userinput><command>patch -Np1 -i ../cvs-&cvs-version;-zlib.patch</command></userinput></screen>
+
+<para>Install <application><acronym>cvs</acronym></application> by running the following commands:</para>
+
+<screen><userinput><command>./configure --prefix=/usr &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
 
 </sect2>
Index: basicnet/netprogs/cvs/cvs-intro.xml
===================================================================
--- basicnet/netprogs/cvs/cvs-intro.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ basicnet/netprogs/cvs/cvs-intro.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -1,21 +1,21 @@
 <sect2>
-<title>Introduction to cvs</title>
+<title>Introduction to <application><acronym>cvs</acronym></application></title>
 
-<screen>Download location (HTTP):       <ulink url="&cvs-download-http;"/>
-Download location (FTP):        <ulink url="&cvs-download-ftp;"/>
-Version used:                   &cvs-version;
-Package size:                   &cvs-size;
-Estimated Disk space required:  &cvs-buildsize;</screen>
-
-<para>CVS is the concurrent versioning system. This is useful for
+<para><application><acronym>CVS</acronym></application> is the concurrent versioning system. This is useful for
 projects on which multiple people are working or where archives of
 previous versions of files need to be kept.</para>
 
-<para>The <filename>cvs-&cvs-version;-zlib.patch</filename> patch is used to
-compile CVS dynamically against zlib instead of using the version included
-with the CVS source.  This has the advantage that if (or when) there is 
-a security vulnerability found in zlib, you don't need to wait for a new
-version of CVS to appear as once you have upgraded zlib, the problem will be
-fixed.  You can download the cvs patch at <ulink url="&hfile-root;"/>.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink url="&cvs-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink url="&cvs-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &cvs-size;</para></listitem>
+<listitem><para>Estimated Disk space required: &cvs-buildsize;</para></listitem>
+<listitem><para>Estimated build time: &cvs-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title>Additional downloads</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Optional Patch: <ulink url="&hfile-root;/cvs-&cvs-version;-zlib.patch"/></para></listitem></itemizedlist></sect3>
 
 </sect2>
Index: basicnet/netprogs/cvs/cvs.ent
===================================================================
--- basicnet/netprogs/cvs/cvs.ent	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ basicnet/netprogs/cvs/cvs.ent	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -5,8 +5,7 @@
 <!ENTITY cvs-config SYSTEM "cvs-config.xml">
 <!ENTITY cvs-buildsize "14 MB">
-<!ENTITY cvs-version "1.11.5">
-<!ENTITY cvs-download-http "http://ftp.cvshome.org/cvs-&cvs-version;/cvs-&cvs-version;.tar.gz">
-<!ENTITY cvs-download-ftp "ftp://ftp.cvshome.org/pub/cvs-&cvs-version;/cvs-&cvs-version;.tar.gz">
-<!ENTITY cvs-patch-http "&hfile-root;/cvs-1.11.2-zlib.patch.bz2">
-<!ENTITY cvs-patch-ftp "&ffile-root;/cvs-1.11.2-zlib.patch.bz2">
-<!ENTITY cvs-size "2.6 MB">
+<!ENTITY cvs-version "1.11.6">
+<!ENTITY cvs-download-http "">
+<!ENTITY cvs-download-ftp "ftp://ftp.cvshome.org/pub/release/stable/cvs-&cvs-version;/cvs-&cvs-version;.tar.bz2">
+<!ENTITY cvs-size "2.1 MB">
+<!ENTITY cvs-time "0.37 SBU">
Index: content/databases/db/db.ent
===================================================================
--- content/databases/db/db.ent	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ content/databases/db/db.ent	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -10,3 +10,3 @@
 <!ENTITY db-download-ftp "">
 <!ENTITY db-size "3 MB">
-<!ENTITY db-time "">
+<!ENTITY db-time "1.22 SBU">
Index: general/sysutils/hdparm/hdparm-desc.xml
===================================================================
--- general/sysutils/hdparm/hdparm-desc.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ general/sysutils/hdparm/hdparm-desc.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The hdparm package contains <userinput>hdparm</userinput>.</para>
+<para>The <application>hdparm</application> package contains <command>hdparm</command>.</para>
 
 </sect2>
@@ -9,6 +9,7 @@
 
 <sect3><title>hdparm</title>
-<para>hdparm provides a command line interface to various hard disk
-ioctls supported by the stock Linux ATA/IDE device driver 
+<para><command>hdparm</command> provides a command line interface to various hard disk
+ioctls supported by the stock Linux
+<acronym>ATA</acronym>/<acronym>IDE</acronym> device driver 
 subsystem.</para></sect3>
 
Index: general/sysutils/hdparm/hdparm-inst.xml
===================================================================
--- general/sysutils/hdparm/hdparm-inst.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ general/sysutils/hdparm/hdparm-inst.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -1,18 +1,18 @@
 <sect2>
-<title>Installation of hdparm</title>
+<title>Installation of <application>hdparm</application></title>
 
-<para>Install hdparm by running the following commands:</para>
+<para>Install <application>hdparm</application> by running the following commands:</para>
 
-<para><screen><userinput>make &amp;&amp; </userinput>
-<userinput>make install</userinput></screen></para>
+<screen><userinput><command>make &amp;&amp;
+make install</command></userinput></screen>
 
-<para>Note that by default, hdparm is installed in
+<para>Note that by default, <command>hdparm</command> is installed in
 <filename>/sbin</filename> as some systems may require it on bootup
 before <filename>/usr</filename> is mounted.  If you wish to install
-hdparm under the <filename>/usr</filename> hierarchy, then replace the
+<command>hdparm</command> under the <filename>/usr</filename> hierarchy, then replace the
 above commands with the following:</para>
 
-<para><screen><userinput>make &amp;&amp; </userinput>
-<userinput>make binprefix=/usr install</userinput></screen></para>
+<screen><userinput><command>make &amp;&amp;
+make binprefix=/usr install</command></userinput></screen>
 
 </sect2>
Index: general/sysutils/hdparm/hdparm-intro.xml
===================================================================
--- general/sysutils/hdparm/hdparm-intro.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ general/sysutils/hdparm/hdparm-intro.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -1,20 +1,24 @@
 <sect2>
-<title>Introduction to hdparm</title>
+<title>Introduction to <application>hdparm</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&hdparm-download-http;"/>
-Download location (FTP):        <ulink url="&hdparm-download-ftp;"/>
-Version used:                   &hdparm-version;
-Package size:                   &hdparm-size;
-Estimated Disk space required:  &hdparm-buildsize;</screen>
-
-<para>The hdparm package contains the hdparm utility.  This is useful
-for controlling ATA/IDE controllers and hard drives both to increase
+<para>The <application>hdparm</application> package contains the
+<command>hdparm</command> utility.  This is useful
+for controlling <acronym>ATA</acronym>/<acronym>IDE</acronym> controllers and hard drives both to increase
 performance and sometimes to increase stability.</para>
 
 <para><emphasis>WARNING!</emphasis> As well as being useful, incorrect
-usage of hdparm can destroy your information and in rare cases, drives.
+usage of <application>hdparm</application> can destroy your information and in rare cases, drives.
 Use with caution and make sure you know what you are doing.  If in
 doubt, we recommend you leave the default kernel parameters
 alone.</para>
 
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink url="&hdparm-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink url="&hdparm-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &hdparm-size;</para></listitem>
+<listitem><para>Estimated Disk space required: &hdparm-buildsize;</para></listitem>
+<listitem><para>Estimated build time: &hdparm-time;</para></listitem></itemizedlist>
+</sect3>
+
 </sect2>
Index: general/sysutils/hdparm/hdparm.ent
===================================================================
--- general/sysutils/hdparm/hdparm.ent	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ general/sysutils/hdparm/hdparm.ent	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -3,7 +3,9 @@
 <!ENTITY hdparm-inst SYSTEM "hdparm-inst.xml">
 <!ENTITY hdparm-desc SYSTEM "hdparm-desc.xml">
+<!ENTITY hdparm-config SYSTEM "hdparm-config.xml">
 <!ENTITY hdparm-buildsize "257 KB">
-<!ENTITY hdparm-version "5.3">
-<!ENTITY hdparm-download-http "http://ftp.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
+<!ENTITY hdparm-version "5.4">
+<!ENTITY hdparm-download-http "http://www.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
 <!ENTITY hdparm-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
-<!ENTITY hdparm-size "36 KB">
+<!ENTITY hdparm-size "33 KB">
+<!ENTITY hdparm-time "0.01 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ index.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030824">
-<!ENTITY releasedate "August 24th, 2003">
+<!ENTITY version "20030825">
+<!ENTITY releasedate "August 25th, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 36c9064c6834eef4ef687e6cb3bcac6617b57726)
+++ introduction/welcome/changelog.xml	(revision 26892c67cdc459bae84cfe3cac5ac733241c6e95)
@@ -11,4 +11,7 @@
 <itemizedlist>
 
+<listitem><para>August 25th, 2003 [larry]: Applied update patches
+submitted by Igor Zivkovic for cvs-1.11.6 and hdparm-5.4.</para></listitem>
+
 <listitem><para>August 24th, 2003 [larry]: updated intro for vim,
 docbook and docbook-dsssl. Removed placeholder for