Index: general/genlib/boost.xml
===================================================================
--- general/genlib/boost.xml	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ general/genlib/boost.xml	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -7,8 +7,8 @@
   <!ENTITY boost-download-http "https://boostorg.jfrog.io/artifactory/main/release/&boost-version;/source/boost_&boost-dl-version;.tar.bz2">
   <!ENTITY boost-download-ftp  " ">
-  <!ENTITY boost-md5sum        "09dc857466718f27237144c6f2432d86">
-  <!ENTITY boost-size          "105 MB">
-  <!ENTITY boost-buildsize     "1.0 GB (189 MB installed)">
-  <!ENTITY boost-time          "1.7 SBU (Using parallelism=4; add 1.3 SBU for tests)">
+  <!ENTITY boost-md5sum        "db0112a3a37a3742326471d20f1a186a">
+  <!ENTITY boost-size          "106 MB">
+  <!ENTITY boost-buildsize     "1.1 GB (190 MB installed)">
+  <!ENTITY boost-time          "1.5 SBU (Using parallelism=4; add 1.3 SBU for tests)">
 ]>
 
@@ -118,5 +118,5 @@
       To run the Boost.Build's regression test, issue
       <command>pushd tools/build/test; python3 test_all.py; popd</command>.
-      All 154 tests should pass.
+      All 166 tests should pass.
     </para>
 
Index: general/genlib/libgusb.xml
===================================================================
--- general/genlib/libgusb.xml	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ general/genlib/libgusb.xml	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -7,7 +7,7 @@
   <!ENTITY libgusb-download-http "https://people.freedesktop.org/~hughsient/releases/libgusb-&libgusb-version;.tar.xz">
   <!ENTITY libgusb-download-ftp  " ">
-  <!ENTITY libgusb-md5sum        "17e881f726c0e12ed1e4e7a9964bdf1c">
-  <!ENTITY libgusb-size          "42 KB">
-  <!ENTITY libgusb-buildsize     "2.0 MB (with tests)">
+  <!ENTITY libgusb-md5sum        "c8d46e90ce11cfaf9ffa8fcb77ee2776">
+  <!ENTITY libgusb-size          "44 KB">
+  <!ENTITY libgusb-buildsize     "1.6 MB (with tests)">
   <!ENTITY libgusb-time          "less than 0.1 SBU (with tests)">
 ]>
Index: general/genlib/libical.xml
===================================================================
--- general/genlib/libical.xml	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ general/genlib/libical.xml	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -7,8 +7,8 @@
   <!ENTITY libical-download-http "https://github.com/libical/libical/releases/download/v&libical-version;/libical-&libical-version;.tar.gz">
   <!ENTITY libical-download-ftp  " ">
-  <!ENTITY libical-md5sum        "07b066dc8fcf5d1dc10383a81e95f3b3">
-  <!ENTITY libical-size          "872 KB">
-  <!ENTITY libical-buildsize     "29 MB (with tests)">
-  <!ENTITY libical-time          "0.2 SBU (Using parallelism=4; with tests)">
+  <!ENTITY libical-md5sum        "89e06a964aadd12788ff1d93fed3d90d">
+  <!ENTITY libical-size          "864 KB">
+  <!ENTITY libical-buildsize     "24 MB (with tests)">
+  <!ENTITY libical-time          "0.1 SBU (Using parallelism=4; with tests)">
 ]>
 
Index: general/prog/pyatspi2.xml
===================================================================
--- general/prog/pyatspi2.xml	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ general/prog/pyatspi2.xml	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -9,7 +9,7 @@
   <!ENTITY pyatspi2-download-ftp
            "&gnome-download-ftp;/pyatspi/2.38/pyatspi-&pyatspi2-version;.tar.xz">
-  <!ENTITY pyatspi2-md5sum        "bac820e859310c64fe37c227be657656">
+  <!ENTITY pyatspi2-md5sum        "016c8bdcd950e11ad717043f4e91dedc">
   <!ENTITY pyatspi2-size          "312 KB">
-  <!ENTITY pyatspi2-buildsize     "3.7 MB">
+  <!ENTITY pyatspi2-buildsize     "3.0 MB">
   <!ENTITY pyatspi2-time          "less than 0.1 SBU">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ introduction/welcome/changelog.xml	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -46,4 +46,20 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to pyatspi-2.38.2 (Python Module). Fixes
+          <ulink url="&blfs-ticket-root;15835">#15835</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libical-3.0.12. Fixes
+          <ulink url="&blfs-ticket-root;15834">#15834</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libgusb-0.3.9. Fixes
+          <ulink url="&blfs-ticket-root;15833">#15833</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to boost-1.78.0. Fixes
+          <ulink url="&blfs-ticket-root;15832">#15832</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[thomas] - Add some notes about upgrading database server
           binaries on an existing installation.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 11e5cd402651cf5bc46592f58a3170941f3aa518)
+++ packages.ent	(revision 27370d688dcf5d38dbf81adb0b28630987a8151e)
@@ -83,5 +83,5 @@
 
 <!ENTITY boost-major                  "1">
-<!ENTITY boost-minor                  "77">
+<!ENTITY boost-minor                  "78">
 <!ENTITY boost-patch                  "0">
 <!ENTITY boost-version                "&boost-major;.&boost-minor;.&boost-patch;">
@@ -143,6 +143,6 @@
 <!ENTITY libgsf-version               "1.14.47">
 <!ENTITY libgudev-version             "237">
-<!ENTITY libgusb-version              "0.3.8">
-<!ENTITY libical-version              "3.0.11">
+<!ENTITY libgusb-version              "0.3.9">
+<!ENTITY libical-version              "3.0.12">
 <!ENTITY libidn-version               "1.38">
 <!ENTITY libidn2-version              "2.3.2">
@@ -570,5 +570,5 @@
 <!ENTITY MarkupSafe-version           "2.0.1">
 <!ENTITY py3c-version                 "1.4">
-<!ENTITY pyatspi2-version             "2.38.1">
+<!ENTITY pyatspi2-version             "2.38.2">
 <!--<!ENTITY py2cairo-version             "1.10.0"> -->
 <!ENTITY pycairo2-version             "1.18.2">