Index: general.ent
===================================================================
--- general.ent	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ general.ent	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "02">                   <!-- Always 2 digits -->
+<!ENTITY day          "03">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2021">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "March 2nd, &year;">
+<!ENTITY releasedate  "March 3rd, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/prog/cbindgen.xml
===================================================================
--- general/prog/cbindgen.xml	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ general/prog/cbindgen.xml	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -7,5 +7,5 @@
   <!ENTITY cbindgen-download-http "https://github.com/eqrion/cbindgen/archive/v&cbindgen-version;/cbindgen-&cbindgen-version;.tar.gz">
   <!ENTITY cbindgen-download-ftp  " ">
-  <!ENTITY cbindgen-md5sum        "319023d51257da454f9a30aa3a358429">
+  <!ENTITY cbindgen-md5sum        "9eb3e5c1c3adda2a8f1e3eee8d9700e3">
   <!ENTITY cbindgen-size          "188 KB">
   <!ENTITY cbindgen-buildsize     "123 MB (add 533 MB for tests)">
Index: general/prog/cmake.xml
===================================================================
--- general/prog/cmake.xml	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ general/prog/cmake.xml	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -7,8 +7,8 @@
   <!ENTITY cmake-download-http "https://cmake.org/files/v&cmake-major-version;/cmake-&cmake-version;.tar.gz">
   <!ENTITY cmake-download-ftp  " ">
-  <!ENTITY cmake-md5sum        "b05ac439a6f49c75a0faaeca4a2c3144">
+  <!ENTITY cmake-md5sum        "aec448bdfb4436c7cde2066baf5fc66c">
   <!ENTITY cmake-size          "8.8 MB">
-  <!ENTITY cmake-buildsize     "375 MB (add 733 MB for tests)">
-  <!ENTITY cmake-time          "2.1 SBU (add 3.4 SBU for tests, both using parallelism=4)">
+  <!ENTITY cmake-buildsize     "374 MB (add 732 MB for tests)">
+  <!ENTITY cmake-time          "2.2 SBU (add 3.1 SBU for tests, both using parallelism=4)">
 ]>
 
Index: general/prog/vala.xml
===================================================================
--- general/prog/vala.xml	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ general/prog/vala.xml	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -7,8 +7,8 @@
   <!ENTITY vala-download-http "&gnome-download-http;/vala/&vala-major-version;/vala-&vala-version;.tar.xz">
   <!ENTITY vala-download-ftp  "&gnome-download-ftp;/vala/&vala-major-version;/vala-&vala-version;.tar.xz">
-  <!ENTITY vala-md5sum        "4431e41bce5380ed6481376e927ac0e3">
+  <!ENTITY vala-md5sum        "132c96400ffcb67c1758937d9b368e43">
   <!ENTITY vala-size          "3.4 MB">
-  <!ENTITY vala-buildsize     "220 MB (add 18 MB for tests)">
-  <!ENTITY vala-time          "0.5 SBU (using parallelism=4; add 2.3 SBU for tests)">
+  <!ENTITY vala-buildsize     "221 MB (add 18 MB for tests)">
+  <!ENTITY vala-time          "0.5 SBU (using parallelism=4; add 2.4 SBU for tests)">
 ]>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ introduction/welcome/changelog.xml	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -42,4 +42,26 @@
     </listitem>
     -->
+   <listitem>
+     <para>March 3rd, 2021</para>
+     <itemizedlist>
+       <listitem>
+         <para>[renodr] - Update to vala-0.50.4. Fixes
+         <ulink url="&blfs-ticket-root;14719">#14719</ulink>.</para>
+       </listitem>
+       <listitem>
+         <para>[renodr] - Update to cbindgen-0.18.0. Fixes
+         <ulink url="&blfs-ticket-root;14717">#14717</ulink>.</para>
+       </listitem>
+       <listitem>
+         <para>[renodr] - Update to mariadb-10.5.9. Fixes
+         <ulink url="&blfs-ticket-root;14699">#14699</ulink>.</para>
+       </listitem>
+       <listitem>
+         <para>[renodr] - Update to cmake-3.19.6. Fixes
+         <ulink url="&blfs-ticket-root;14710">#14710</ulink>.</para>
+       </listitem>
+     </itemizedlist>
+   </listitem>
+
    <listitem>
       <para>March 2nd, 2021</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ packages.ent	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -327,9 +327,9 @@
 <!ENTITY autoconf213-version          "2.13">
 <!ENTITY bazaar-version               "2.5.1">
-<!ENTITY cbindgen-version             "0.17.0">
+<!ENTITY cbindgen-version             "0.18.0">
 <!ENTITY check-version                "0.12.0">
 <!ENTITY clisp-version                "2.49">
 <!ENTITY cmake-major-version          "3.19">
-<!ENTITY cmake-minor-version          "5">
+<!ENTITY cmake-minor-version          "6">
 <!ENTITY cmake-version                "&cmake-major-version;.&cmake-minor-version;">
 <!ENTITY dejagnu-version              "1.6.2">
@@ -377,5 +377,5 @@
 <!ENTITY tk-version                   "8.6.11.1">
 <!ENTITY vala-major-version           "0.50">  <!-- even minors only -->
-<!ENTITY vala-version                 "&vala-major-version;.3">
+<!ENTITY vala-version                 "&vala-major-version;.4">
 <!ENTITY valgrind-version             "3.16.1">
 <!ENTITY yasm-version                 "1.3.0">
@@ -670,5 +670,5 @@
 <!ENTITY db-version                   "5.3.28">
 <!ENTITY lmdb-version                 "0.9.28">
-<!ENTITY mariadb-version              "10.5.8">
+<!ENTITY mariadb-version              "10.5.9">
 <!ENTITY postgresql-version           "13.2">
 <!ENTITY sqlite-version               "3.34.1">
Index: server/databases/mariadb.xml
===================================================================
--- server/databases/mariadb.xml	(revision 7b66ed21ded4cdc68b8147266864d4d647151b54)
+++ server/databases/mariadb.xml	(revision 27534cc7ea3c099e622386e3e902e966b5f2f08a)
@@ -8,8 +8,8 @@
   <!ENTITY mariadb-download-http "https://downloads.mariadb.org/interstitial/mariadb-&mariadb-version;/source/mariadb-&mariadb-version;.tar.gz"> 
   <!ENTITY mariadb-download-ftp  "ftp://mirrors.fe.up.pt/pub/mariadb/mariadb-&mariadb-version;/source/mariadb-&mariadb-version;.tar.gz">
-  <!ENTITY mariadb-md5sum        "83e6a957f9be5698dd711b64a509901f">
-  <!ENTITY mariadb-size          "84 MB">
-  <!ENTITY mariadb-buildsize     "2.3 GB (644 MB installed)">
-  <!ENTITY mariadb-time          "7.0 SBU (with parallelism=4, add 0.5 SBU for tests)">
+  <!ENTITY mariadb-md5sum        "d5ff75792dde53ba487567bd7e658198">
+  <!ENTITY mariadb-size          "85 MB">
+  <!ENTITY mariadb-buildsize     "2.3 GB (645 MB installed)">
+  <!ENTITY mariadb-time          "8.1 SBU (with parallelism=4, add 0.4 SBU for tests)">
 ]>
 
@@ -112,4 +112,5 @@
       <ulink url="http://msgpack.org/">MessagePack</ulink>,
       <ulink url="http://www.mruby.org/">mruby</ulink>,
+      <ulink url="https://google.github.io/snappy/">Snappy</ulink>,
       <ulink url="http://sphinxsearch.com/downloads/">Sphinx</ulink>,
       <ulink url="https://mariadb.com/kb/en/mariadb/tokudb/">TokuDB</ulink>, and
@@ -204,5 +205,5 @@
       <parameter>-DWITH_EMBEDDED_SERVER=ON</parameter>: This switch enables
       compiling the embedded server library needed by certain applications,
-      such as <application>Amarok</application>..
+      such as <application>Amarok</application>.
     </para>
 
@@ -414,11 +415,12 @@
           aria_s3_copy, galera_new_cluster, galera_recovery,
           innochecksum, mariabackup, mariadb, mariadbd, mariadb-access,
-          mariadb-admin, mariadb-binlog, mariadb-check, mariadb-client-test,
-          mariadb-client-test-embedded, mariadb-conv,
-          mariadb-convert-table-format, mariadbd-multi, mariadbd-safe,
-          mariadbd-safe-helper, mariadb-dump, mariadb-dumpslow,
+          mariadb-admin, mariadb-backup, mariadb-binlog, mariadb-check,
+          mariadb-client-test, mariadb-client-test-embedded, mariadb-conv,
+          mariadb-convert-table-format, mariadb-find-rows, mariadbd-multi, 
+          mariadbd-safe, mariadbd-safe-helper, mariadb-dump, mariadb-dumpslow,
           mariadb-embedded, mariadb-fix-extensions, mariadb-hotcopy,
           mariadb-import, mariadb-install-db, mariadb-ldb, mariadb-plugin,
-          mariadb-secure-installation, mariadb-setpermission, mariadb-show,
+          mariadb-secure-installation, mariadb-setpermission,
+          mariadb-service-convert, mariadb-show,
           mariadb-slap, mariadb-test, mariadb-test-embedded,
           mariadb-tzinfo-to-sql, mariadb-upgrade, mariadb-waitpid,
@@ -430,5 +432,5 @@
         </seg>
         <seg>
-          libmariadbclient.a, libmariadb.so, libmysqlclient.a,
+          libmariadbclient.a, libmariadb.so, libmariadbd.so, libmysqlclient.a,
           libmysqlclient_r.a (symbolic links to libmariadbclient.a),
           libmysqld.{so,a}, libmysqlservices.a,
@@ -437,5 +439,6 @@
         <seg>
           /etc/mysql,
-          /usr/{include,lib,share}/mysql, and
+          /usr/{include,lib,share}/mysql,
+          /usr/share/groonga{-normalizer-mysql}, and
           /usr/share/doc/mariadb-&mariadb-version;
         </seg>
@@ -486,5 +489,5 @@
         <listitem>
           <para>
-            is a tool to dump content of Aria log pages
+            is a tool to dump the contents of Aria log pages
           </para>
           <indexterm zone="mariadb aria_dump_log-mariadb">
@@ -643,5 +646,5 @@
         <listitem>
           <para>
-            read binary log files
+            reads binary log files
           </para>
           <indexterm zone="mariadb mariadb-binlog-mariadb">
@@ -681,5 +684,5 @@
         <listitem>
           <para>
-            is a tool to test client API for embedded server
+            is a tool to test the client API for the embedded server
           </para>
           <indexterm zone="mariadb mariadb-client-test-embedded-mariadb">
@@ -809,5 +812,5 @@
         <listitem>
           <para>
-            locks the table, flush the table and then performs a copy of
+            locks the table, flushes the table and then performs a copy of
             the database
           </para>
@@ -881,4 +884,16 @@
       </varlistentry>
 
+      <varlistentry id="mariadb-service-convert-mariadb">
+        <term><command>mariadb-service-convert</command></term>
+        <listitem>
+          <para>
+            generates a systemd unit based on the current mariadb settings
+          </para>
+          <indexterm zone="mariadb mariadb-service-convert-mariadb">
+            <primary sortas="b-mariadb-service-convert-mariadb">mariadb-service-convert</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="mariadb-setpermission-mariadb">
         <term><command>mariadb-setpermission</command></term>