Index: general.ent
===================================================================
--- general.ent	(revision 9faa27540ed706f8c7aba9955946b17a81a28a05)
+++ general.ent	(revision 27599b9819a130b5a54275042b2dce06934617cd)
@@ -422,4 +422,5 @@
 <!ENTITY gnomemeeting-version         "1.2.2">
 <!ENTITY gnome-keyring-manager-version "2.12.0">
+<!ENTITY gnome-volume-manager-version "1.5.1">
 <!ENTITY gnome-games-version          "2.12.1">
 <!ENTITY sound-juicer-version         "2.12.2">
Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 9faa27540ed706f8c7aba9955946b17a81a28a05)
+++ gnome/add/add.xml	(revision 27599b9819a130b5a54275042b2dce06934617cd)
@@ -49,4 +49,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnomemeeting.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-keyring-manager.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-volume-manager.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-games.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="sound-juicer.xml"/>
Index: gnome/add/gnome-volume-manager.xml
===================================================================
--- gnome/add/gnome-volume-manager.xml	(revision 27599b9819a130b5a54275042b2dce06934617cd)
+++ gnome/add/gnome-volume-manager.xml	(revision 27599b9819a130b5a54275042b2dce06934617cd)
@@ -0,0 +1,187 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-volume-manager-download-http "http://ftp.gnome.org/pub/gnome/sources/gnome-volume-manager/1.5/gnome-volume-manager-&gnome-volume-manager-version;.tar.bz2">
+  <!ENTITY gnome-volume-manager-download-ftp  "ftp://ftp.gnome.org/pub/gnome/sources/gnome-volume-manager/1.5/gnome-volume-manager-&gnome-volume-manager-version;.tar.bz2">
+  <!ENTITY gnome-volume-manager-md5sum        "092fe745cb1f4962ad612ae67651a628">
+  <!ENTITY gnome-volume-manager-size          "242 KB">
+  <!ENTITY gnome-volume-manager-buildsize     "6.6 MB">
+  <!ENTITY gnome-volume-manager-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="gnome-volume-manager" xreflabel="gnome-volume-manager-&gnome-volume-manager-version;">
+  <?dbhtml filename="gnome-volume-manager.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>gnome-volume-manager-&gnome-volume-manager-version;</title>
+
+  <indexterm zone="gnome-volume-manager">
+    <primary sortas="a-gnome-volume-manager">gnome-volume-manager</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to gnome-volume-manager</title>
+
+    <para>The <application>gnome-volume-manager</application> package contains
+    a volume manager for GNOME. It is a desktop-level daemon that enforces
+    volume-related policy in response to events received from
+    <application>HAL</application>. This is useful for automatic mounting of
+    floppy diskettes, CDROMs and removable storage devices. It can also be
+    used to automatically run a program in response to other hotplug events
+    such as plugging in USB printers or cameras, or inserting DVDs and
+    music CDs. The goal of <application>gnome-volume-manager</application> is
+    to implement all functionality as a state-machine in response to
+    asynchronous events from <application>HAL</application>. It is one
+    component in a larger plan to fully integrate all levels of the Linux
+    system, from the kernel on up through the desktop and its
+    applications.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-volume-manager-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-volume-manager-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-volume-manager-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-volume-manager-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-volume-manager-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-volume-manager-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">gnome-volume-manager Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="libgnomeui"/> and
+    <xref linkend="hal"/></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><xref linkend="nautilus"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of gnome-volume-manager</title>
+
+    <para>Install <application>gnome-volume-manager</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure `pkg-config --variable=prefix ORBit-2.0` \
+            --sysconfdir=/etc/gnome &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
+    puts configuration files in <filename class="directory">/etc/gnome</filename>
+    instead of <filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
+
+  </sect2>
+
+  <sect2 role="configuration">
+    <title>Configuring gnome-volume-manager</title>
+
+    <sect3 id="gnome-volume-manager-config">
+      <title>Configuration Information</title>
+
+      <para>Configuration is accomplished using the
+      <quote>Removable Drives and Media</quote> graphical interface found on
+      the <quote>Desktop</quote>&mdash;<quote>Preferences</quote> drop-down
+      menu. You can also run the <command>gnome-volume-properties</command>
+      command from the command line to bring up the configuration
+      interface.</para>
+
+      <para>Note that the <command>gnome-volume-manager</command> daemon
+      program should be started when your GNOME desktop environment is started.
+      This can easily be accomplished by adding
+      <command>gnome-volume-manager</command> to the
+      <quote>Startup Programs</quote>, found by selecting the
+      <quote>Desktop</quote>&mdash;<quote>Preferences</quote>&mdash;<quote>Sessions</quote>
+      drop-down menu.</para>
+
+      <para>The <quote>Disk Mounter</quote> applet can be installed in the
+      control panel for visual display status of removable media. Installing
+      this applet is accomplished using conventional methods.</para>
+
+    </sect3>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>gnome-volume-manager and gnome-volume-properties</seg>
+        <seg>None</seg>
+        <seg>$GNOME_PREFIX/gconf/gconf.xml.defaults/desktop/gnome/volume_manager,
+        $GNOME_PREFIX/gconf/gconf.xml.defaults/schemas/desktop/gnome/volume_manager
+        and $GNOME_PREFIX/share/gnome-volume-manager</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-volume-manager-prog">
+        <term><command>gnome-volume-manager</command></term>
+        <listitem>
+          <para>is the manager daemon, designed to be run at the desktop level.
+          It is a simple policy engine that implements a state machine in
+          response to events from <application>HAL</application>. Responding
+          to these events, it implements automount, autorun, autoplay,
+          automatic photo management, and so on.</para>
+          <indexterm zone="gnome-volume-manager gnome-volume-manager-prog">
+            <primary sortas="b-gnome-volume-manager">gnome-volume-manager</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-volume-properties">
+        <term><command>gnome-volume-properties</command></term>
+        <listitem>
+          <para>is a control panel applet for
+          <application>gnome-volume-manager</application>. It is also provides
+          a graphical configuration interface.</para>
+          <indexterm zone="gnome-volume-manager gnome-volume-properties">
+            <primary sortas="b-gnome-volume-properties">gnome-volume-properties</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 9faa27540ed706f8c7aba9955946b17a81a28a05)
+++ introduction/welcome/changelog.xml	(revision 27599b9819a130b5a54275042b2dce06934617cd)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[randy] - Added new package gnome-volume-manager-1.5.1 to the
+          Utilities section of Chapter 31.</para>
+        </listitem>
+        <listitem>
           <para>[randy] - Modified the libexecdir parameter passed to configure
           and tweaked the storage device policy in the HAL instructions.</para>
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision 9faa27540ed706f8c7aba9955946b17a81a28a05)
+++ introduction/welcome/credits.xml	(revision 27599b9819a130b5a54275042b2dce06934617cd)
@@ -219,5 +219,6 @@
         Evince, Evolution Data Server, Exim (many additions), Expect, FOP,
         FreeTTS, FriBidi, GCC (rewrite), GMime, gnome-audio, gnome-backgrounds,
-        gnome-menus, GNOME Doc Utils, GNOME Keyring Manager, GnuCash (many
+        gnome-menus, gnome-volume-manager, GNOME Doc Utils,
+        GNOME Keyring Manager, GnuCash (many
         additions), HAL, Heimdal, HTML Tidy, ISO Codes, JadeTeX, Java Access
         Bridge, LessTif (rewrite), libexif, libgail-gnome, libgnomecups,