Index: kde/add/ark.xml
===================================================================
--- kde/add/ark.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/ark.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY ark-download-http "&kde-download-http;applications/&kde-apps-version;/src/ark-&kde-apps-version;.tar.xz">
   <!ENTITY ark-download-ftp  " ">
-  <!ENTITY ark-md5sum        "f2d756d12b474acd39f8fb2e43c996ba">
+  <!ENTITY ark-md5sum        "e85efcaa6571903a12f1f84f9ce7d68a">
   <!ENTITY ark-size          "236 KB">
-  <!ENTITY ark-buildsize     "9.3 MB">
-  <!ENTITY ark-time          "0.3 SBU">
+  <!ENTITY ark-buildsize     "10.5 MB">
+  <!ENTITY ark-time          "0.4 SBU">
 ]>
 
@@ -32,5 +32,5 @@
     <para>This package provides an archiving utility for KDE.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/gwenview.xml
===================================================================
--- kde/add/gwenview.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/gwenview.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY gwenview-download-http "&kde-download-http;&kde-version;/src/gwenview-&kde-version;.tar.xz">
+  <!ENTITY gwenview-download-http "&kde-download-http;&kde-old-version;/src/gwenview-&kde-old-version;.tar.xz">
   <!ENTITY gwenview-download-ftp  " ">
   <!ENTITY gwenview-md5sum        "a609256023f7b6e786fe7728ba299544">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="gwenview" xreflabel="gwenview-&kde-version;">
+<sect1 id="gwenview" xreflabel="gwenview-&kde-old-version;">
   <?dbhtml filename="gwenview.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Gwenview-&kde-version;</title>
+  <title>Gwenview-&kde-old-version;</title>
 
   <indexterm zone="gwenview">
@@ -32,5 +32,5 @@
     <para>Gwenview is a fast and easy-to-use image viewer for KDE.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/kate.xml
===================================================================
--- kde/add/kate.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/kate.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY kate-download-http "&kde-download-http;&kde-version;/src/kate-&kde-version;.tar.xz">
+  <!ENTITY kate-download-http "&kde-download-http;&kde-old-version;/src/kate-&kde-old-version;.tar.xz">
   <!ENTITY kate-download-ftp  " ">
   <!ENTITY kate-md5sum        "14da162cc650075cfb364fd39e64924d">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="kate" xreflabel="kate-&kde-version;">
+<sect1 id="kate" xreflabel="kate-&kde-old-version;">
   <?dbhtml filename="kate.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kate-&kde-version;</title>
+  <title>Kate-&kde-old-version;</title>
 
   <indexterm zone="kate">
@@ -82,5 +82,5 @@
     <para role="optional">
       <xref linkend="qjson"/> and
-      <ulink url="&kde-download-http;&kde-version;/src/">PyKDE4</ulink>
+      <ulink url="&kde-download-http;&kde-old-version;/src/">PyKDE4</ulink>
     </para>
 
Index: kde/add/kdepim-runtime.xml
===================================================================
--- kde/add/kdepim-runtime.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/kdepim-runtime.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,13 +5,13 @@
   %general-entities;
 
-  <!ENTITY kdepim-runtime-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepim-runtime-&kde-pimruntime-version;.tar.xz">
+  <!ENTITY kdepim-runtime-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepim-runtime-&kdepim-version;.tar.xz">
   <!ENTITY kdepim-runtime-download-ftp  " ">
-  <!ENTITY kdepim-runtime-md5sum        "2ffe23914da323535ba589b76e7a7612">
+  <!ENTITY kdepim-runtime-md5sum        "2a54bae95f92f74ea2eba7f16f4035c8">
   <!ENTITY kdepim-runtime-size          "1.1 MB">
-  <!ENTITY kdepim-runtime-buildsize     "124 MB">
-  <!ENTITY kdepim-runtime-time          "5.8 SBU">
+  <!ENTITY kdepim-runtime-buildsize     "138 MB">
+  <!ENTITY kdepim-runtime-time          "6.6 SBU">
 ]>
 
-<sect1 id="kdepim-runtime" xreflabel="kdepim-runtime-&kde-pimruntime-version;">
+<sect1 id="kdepim-runtime" xreflabel="kdepim-runtime-&kdepim-version;">
   <?dbhtml filename="kdepim-runtime.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kdepim-runtime-&kde-pimruntime-version;</title>
+  <title>Kdepim-runtime-&kdepim-version;</title>
 
   <indexterm zone="kdepim-runtime">
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/kdepim.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,13 +5,13 @@
   %general-entities;
 
-  <!ENTITY kdepim-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepim-&kde-pimruntime-version;.tar.xz">
+  <!ENTITY kdepim-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepim-&kdepim-version;.tar.xz">
   <!ENTITY kdepim-download-ftp  " ">
-  <!ENTITY kdepim-md5sum        "aa4b76e7a829254c72f77d685d7b516a">
+  <!ENTITY kdepim-md5sum        "758d09605020108a21867da94bdc1145">
   <!ENTITY kdepim-size          "13.9 MB">
-  <!ENTITY kdepim-buildsize     "453 MB">
-  <!ENTITY kdepim-time          "3.5 SBU (using parallelism=10)">
+  <!ENTITY kdepim-buildsize     "528 MB">
+  <!ENTITY kdepim-time          "25 SBU">
 ]>
 
-<sect1 id="kdepim" xreflabel="kdepim-&kde-pimruntime-version;">
+<sect1 id="kdepim" xreflabel="kdepim-&kdepim-version;">
   <?dbhtml filename="kdepim.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kdepim-&kde-pimruntime-version;</title>
+  <title>Kdepim-&kdepim-version;</title>
 
   <indexterm zone="kdepim">
@@ -35,5 +35,5 @@
     and sticky notes.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/kdeplasma-addons.xml
===================================================================
--- kde/add/kdeplasma-addons.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/kdeplasma-addons.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY kdeplasma-addons-download-http "&kde-download-http;&kde-version;/src/kdeplasma-addons-&kde-version;.tar.xz">
+  <!ENTITY kdeplasma-addons-download-http "&kde-download-http;&kde-old-version;/src/kdeplasma-addons-&kde-old-version;.tar.xz">
   <!ENTITY kdeplasma-addons-download-ftp  " ">
   <!ENTITY kdeplasma-addons-md5sum        "bf98d9bf1502ab4ff392fdd9b4703664">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="kdeplasma-addons" xreflabel="kdeplasma-addons-&kde-version;">
+<sect1 id="kdeplasma-addons" xreflabel="kdeplasma-addons-&kde-old-version;">
   <?dbhtml filename="kdeplasma-addons.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kdeplasma-addons-&kde-version;</title>
+  <title>Kdeplasma-addons-&kde-old-version;</title>
 
   <indexterm zone="kdeplasma-addons">
@@ -33,5 +33,5 @@
     lancelot, calculator, wallpapers etc.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/kmix.xml
===================================================================
--- kde/add/kmix.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/kmix.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY kmix-download-http "&kde-download-http;applications/&kde-apps-version;/src/kmix-&kde-apps-version;.tar.xz">
   <!ENTITY kmix-download-ftp  " ">
-  <!ENTITY kmix-md5sum        "4e2565bf6a529b198aece2564a6d9232">
+  <!ENTITY kmix-md5sum        "8224111b0188518460187f2245a17528">
   <!ENTITY kmix-size          "380 KB">
-  <!ENTITY kmix-buildsize     "73 MB">
-  <!ENTITY kmix-time          "1.0 SBU">
+  <!ENTITY kmix-buildsize     "11.5 MB">
+  <!ENTITY kmix-time          "0.9 SBU">
 ]>
 
@@ -32,5 +32,5 @@
     <para>This packages provides an audio mixer application for KDE.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/konsole.xml
===================================================================
--- kde/add/konsole.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/konsole.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY konsole-download-http "&kde-download-http;&kde-version;/src/konsole-&kde-version;.tar.xz">
+  <!ENTITY konsole-download-http "&kde-download-http;&kde-old-version;/src/konsole-&kde-old-version;.tar.xz">
   <!ENTITY konsole-download-ftp  " ">
   <!ENTITY konsole-md5sum        "1c81a9a2c073f7992671e168b7285a2a">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="konsole" xreflabel="konsole-&kde-version;">
+<sect1 id="konsole" xreflabel="konsole-&kde-old-version;">
   <?dbhtml filename="konsole.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Konsole-&kde-version;</title>
+  <title>Konsole-&kde-old-version;</title>
 
   <indexterm zone="konsole">
Index: kde/add/libkcddb.xml
===================================================================
--- kde/add/libkcddb.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/libkcddb.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,7 +7,7 @@
   <!ENTITY libkcddb-download-http "&kde-download-http;applications/&kde-apps-version;/src/libkcddb-&kde-apps-version;.tar.xz">
   <!ENTITY libkcddb-download-ftp  " ">
-  <!ENTITY libkcddb-md5sum        "7a7b02f9bcb8c94f85189346612972db">
+  <!ENTITY libkcddb-md5sum        "67502f5285c7b95dd9cf18a35b79e572">
   <!ENTITY libkcddb-size          "156 KB">
-  <!ENTITY libkcddb-buildsize     "8.4 MB">
+  <!ENTITY libkcddb-buildsize     "7.4 MB">
   <!ENTITY libkcddb-time          "0.4 SBU">
 ]>
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/libkdcraw.xml
===================================================================
--- kde/add/libkdcraw.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/libkdcraw.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,7 +7,7 @@
   <!ENTITY libkdcraw-download-http "&kde-download-http;applications/&kde-apps-version;/src/libkdcraw-&kde-apps-version;.tar.xz">
   <!ENTITY libkdcraw-download-ftp  " ">
-  <!ENTITY libkdcraw-md5sum        "318d060e1d7efb47f8d2121944626f6d">
-  <!ENTITY libkdcraw-size          "104 KB">
-  <!ENTITY libkdcraw-buildsize     "2.8 MB">
+  <!ENTITY libkdcraw-md5sum        "25500362c75b43ac63bdd4fedf2d6013">
+  <!ENTITY libkdcraw-size          "100 KB">
+  <!ENTITY libkdcraw-buildsize     "3.5 MB">
   <!ENTITY libkdcraw-time          "0.1 SBU">
 ]>
@@ -33,5 +33,5 @@
     picture files.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -82,5 +82,8 @@
     the following commands:</para>
 
-<screen><userinput>mkdir build &amp;&amp;
+<screen><userinput>sed -e '/3/a add_definitions(${KDE4_ENABLE_EXCEPTIONS})' \
+        -i libkdcraw/CMakeLists.txt &amp;&amp;
+
+mkdir build &amp;&amp;
 cd    build &amp;&amp;
 
@@ -93,4 +96,14 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+ <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <command>sed ... libkdcraw/CMakeLists.txt</command>: Allow C++ exceptions
+      that are needed for libraw-0.16.2 headers. 
+    </para>
 
   </sect2>
Index: kde/add/libkexiv2.xml
===================================================================
--- kde/add/libkexiv2.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/libkexiv2.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY libkexiv2-download-http "&kde-download-http;applications/&kde-apps-version;/src/libkexiv2-&kde-apps-version;.tar.xz">
   <!ENTITY libkexiv2-download-ftp  " ">
-  <!ENTITY libkexiv2-md5sum        "a4e12a9bd21fec6985a0f77930d0f657">
+  <!ENTITY libkexiv2-md5sum        "2d808f0c419be8fa3e2da5c4c60901b5">
   <!ENTITY libkexiv2-size          "136 KB">
-  <!ENTITY libkexiv2-buildsize     "5.6 MB">
-  <!ENTITY libkexiv2-time          "0.2 SBU">
+  <!ENTITY libkexiv2-buildsize     "7.1 MB">
+  <!ENTITY libkexiv2-time          "0.3 SBU">
 ]>
 
@@ -33,5 +33,5 @@
     library for manipulating image metadata.</para>
 
-    &lfs77_checked;
+    &lfs77_checked;&gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/add/okular.xml
===================================================================
--- kde/add/okular.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/add/okular.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,7 +7,7 @@
   <!ENTITY okular-download-http "&kde-download-http;applications/&kde-apps-version;/src/okular-&kde-apps-version;.tar.xz">
   <!ENTITY okular-download-ftp  " ">
-  <!ENTITY okular-md5sum        "8b94959cc354182ac3e9d57f906c94e6">
+  <!ENTITY okular-md5sum        "93236b530257b3dcaa70baa82f7e4fd8">
   <!ENTITY okular-size          "1.5 MB">
-  <!ENTITY okular-buildsize     "31 MB">
+  <!ENTITY okular-buildsize     "36 MB">
   <!ENTITY okular-time          "1.3 SBU">
 ]>
Index: kde/core/akonadi.xml
===================================================================
--- kde/core/akonadi.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/akonadi.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -35,5 +35,5 @@
     retrieval.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/attica.xml
===================================================================
--- kde/core/attica.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/attica.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -33,5 +33,5 @@
     "Open Collaboration Service" providers.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/baloo-widgets.xml
===================================================================
--- kde/core/baloo-widgets.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/baloo-widgets.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY baloo-widgets-download-http "&kde-download-http;&kde-version;/src/baloo-widgets-&kde-version;.tar.xz">
+  <!ENTITY baloo-widgets-download-http "&kde-download-http;&kde-old-version;/src/baloo-widgets-&kde-old-version;.tar.xz">
   <!ENTITY baloo-widgets-download-ftp  " ">
   <!ENTITY baloo-widgets-md5sum        "9ee2a741c502b924a9575a96f10bb5f8">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="baloo-widgets" xreflabel="baloo-widgets-&kde-version;">
+<sect1 id="baloo-widgets" xreflabel="baloo-widgets-&kde-old-version;">
   <?dbhtml filename="baloo-widgets.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Baloo-widgets-&kde-version;</title>
+  <title>Baloo-widgets-&kde-old-version;</title>
 
   <indexterm zone="baloo-widgets">
@@ -32,5 +32,5 @@
     <para>Baloo-widgets contains widgets for the baloo search framework.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/baloo.xml
===================================================================
--- kde/core/baloo.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/baloo.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY baloo-download-http "&kde-download-http;&kde-version;/src/baloo-&kde-version;.tar.xz">
+  <!ENTITY baloo-download-http "&kde-download-http;&kde-old-version;/src/baloo-&kde-old-version;.tar.xz">
   <!ENTITY baloo-download-ftp  " ">
   <!ENTITY baloo-md5sum        "09575539cf2c76c951a67da00bd5df5b">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="baloo" xreflabel="baloo-&kde-version;">
+<sect1 id="baloo" xreflabel="baloo-&kde-old-version;">
   <?dbhtml filename="baloo.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Baloo-&kde-version;</title>
+  <title>Baloo-&kde-old-version;</title>
 
   <indexterm zone="baloo">
@@ -32,5 +32,5 @@
     <para>Baloo is a framework for searching and managing metadata.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kde-base-artwork.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,7 +7,7 @@
   <!ENTITY kde-base-artwork-download-http "&kde-download-http;applications/&kde-apps-version;/src/kde-base-artwork-&kde-apps-version;.tar.xz">
   <!ENTITY kde-base-artwork-download-ftp  " ">
-  <!ENTITY kde-base-artwork-md5sum        "5b4c3db85e25e82d07b9d34930898ece">
+  <!ENTITY kde-base-artwork-md5sum        "2cf7938c755c45cdc1e89d172c61136f">
   <!ENTITY kde-base-artwork-size          "7.1 MB">
-  <!ENTITY kde-base-artwork-buildsize     "7.7 MB">
+  <!ENTITY kde-base-artwork-buildsize     "15 MB">
   <!ENTITY kde-base-artwork-time          "less than 0.1 SBU">
 ]>
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kde-baseapps.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY kde-baseapps-download-http "&kde-download-http;applications/&kde-apps-version;/src/kde-baseapps-&kde-apps-version;.tar.xz">
   <!ENTITY kde-baseapps-download-ftp  " ">
-  <!ENTITY kde-baseapps-md5sum        "fe45c86a64f6f66b958d24b22848ba9f">
-  <!ENTITY kde-baseapps-size          "2.4 MB">
-  <!ENTITY kde-baseapps-buildsize     "85 MB">
-  <!ENTITY kde-baseapps-time          "4.8 SBU (using parallelism=10)">
+  <!ENTITY kde-baseapps-md5sum        "40a511730062970fc5ee7c82477b3172">
+  <!ENTITY kde-baseapps-size          "2.5 MB">
+  <!ENTITY kde-baseapps-buildsize     "102 MB">
+  <!ENTITY kde-baseapps-time          "4.1 SBU">
 ]>
 
Index: kde/core/kde-runtime.xml
===================================================================
--- kde/core/kde-runtime.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kde-runtime.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY kde-runtime-download-http "&kde-download-http;applications/&kde-apps-version;/src/kde-runtime-&kde-apps-version;.tar.xz">
   <!ENTITY kde-runtime-download-ftp  " ">
-  <!ENTITY kde-runtime-md5sum        "e9252c4096b1d80beb7059b9f453a93a">
+  <!ENTITY kde-runtime-md5sum        "75bedb5ed5783b3a9231ee365df80f3d">
   <!ENTITY kde-runtime-size          "7.5 MB">
-  <!ENTITY kde-runtime-buildsize     "112 MB">
-  <!ENTITY kde-runtime-time          "0.8 SBU (using parallelism=10)">
+  <!ENTITY kde-runtime-buildsize     "139 MB">
+  <!ENTITY kde-runtime-time          "4.4 SBU">
 ]>
 
Index: kde/core/kde-workspace.xml
===================================================================
--- kde/core/kde-workspace.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kde-workspace.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY kde-workspace-download-http "&kde-download-http;applications/&kde-apps-version;/src/kde-workspace-&kde-workspace-version;.tar.xz">
   <!ENTITY kde-workspace-download-ftp  "&kde-download-ftp;applications/&kde-apps-version;/src/kde-workspace-&kde-workspace-version;.tar.xz">
-  <!ENTITY kde-workspace-md5sum        "62f529f33d61a2524b8c806fca766211">
+  <!ENTITY kde-workspace-md5sum        "474c21b8fe03419dfc9292e95f65ac8a">
   <!ENTITY kde-workspace-size          "12.9 MB">
-  <!ENTITY kde-workspace-buildsize     "313 MB">
-  <!ENTITY kde-workspace-time          "2.3 SBU (using parallelism=10)">
+  <!ENTITY kde-workspace-buildsize     "384 MB">
+  <!ENTITY kde-workspace-time          "13.2 SBU">
 ]>
 
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kdelibs.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,8 +7,8 @@
   <!ENTITY kdelibs-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdelibs-&kde-libs-version;.tar.xz">
   <!ENTITY kdelibs-download-ftp  " ">
-  <!ENTITY kdelibs-md5sum        "fbd349f460a00b91327f470313f4218b">
+  <!ENTITY kdelibs-md5sum        "e528a57861308f1389a9efd61ec8492d">
   <!ENTITY kdelibs-size          "11.1 MB">
-  <!ENTITY kdelibs-buildsize     "421 MB">
-  <!ENTITY kdelibs-time          "3.5 SBU (using parallelism=10)">
+  <!ENTITY kdelibs-buildsize     "450 MB">
+  <!ENTITY kdelibs-time          "17.5 SBU">
 ]>
 
Index: kde/core/kdepimlibs.xml
===================================================================
--- kde/core/kdepimlibs.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kdepimlibs.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,13 +5,13 @@
   %general-entities;
 
-  <!ENTITY kdepimlibs-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepimlibs-&kde-libs-version;.tar.xz">
+  <!ENTITY kdepimlibs-download-http "&kde-download-http;applications/&kde-apps-version;/src/kdepimlibs-&kdepim-version;.tar.xz">
   <!ENTITY kdepimlibs-download-ftp  " ">
-  <!ENTITY kdepimlibs-md5sum        "b43736b4975da0517a14282f9a3543cf">
+  <!ENTITY kdepimlibs-md5sum        "9bb0b140d7d76ae2afa8209b06eef4b0">
   <!ENTITY kdepimlibs-size          "2.7 MB">
-  <!ENTITY kdepimlibs-buildsize     "202 MB">
-  <!ENTITY kdepimlibs-time          "1.4 (using parallelism=10) SBU">
+  <!ENTITY kdepimlibs-buildsize     "213 MB">
+  <!ENTITY kdepimlibs-time          "8.5 SBU">
 ]>
 
-<sect1 id="kdepimlibs" xreflabel="kdepimlibs-&kde-libs-version;">
+<sect1 id="kdepimlibs" xreflabel="kdepimlibs-&kdepim-version;">
   <?dbhtml filename="kdepimlibs.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kdepimlibs-&kde-libs-version;</title>
+  <title>Kdepimlibs-&kdepim-version;</title>
 
   <indexterm zone="kdepimlibs">
@@ -34,5 +34,5 @@
     <command>kmail</command>, <command>kalarm</command>, etc.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/kfilemetadata.xml
===================================================================
--- kde/core/kfilemetadata.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/kfilemetadata.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY kfilemetadata-download-http "&kde-download-http;&kde-version;/src/kfilemetadata-&kde-version;.tar.xz">
+  <!ENTITY kfilemetadata-download-http "&kde-download-http;&kde-old-version;/src/kfilemetadata-&kde-old-version;.tar.xz">
   <!ENTITY kfilemetadata-download-ftp  " ">
   <!ENTITY kfilemetadata-md5sum        "2e7143fd470bf84ac05475871119d9eb">
@@ -13,5 +13,5 @@
 ]>
 
-<sect1 id="kfilemetadata" xreflabel="kfilemetadata-&kde-version;">
+<sect1 id="kfilemetadata" xreflabel="kfilemetadata-&kde-old-version;">
   <?dbhtml filename="kfilemetadata.html"?>
 
@@ -21,5 +21,5 @@
   </sect1info>
 
-  <title>Kfilemetadata-&kde-version;</title>
+  <title>Kfilemetadata-&kde-old-version;</title>
 
   <indexterm zone="kfilemetadata">
@@ -32,5 +32,5 @@
     <para>Kfilemetadata is a framework for searching and managing metadata.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/oxygen-icons.xml
===================================================================
--- kde/core/oxygen-icons.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/oxygen-icons.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -7,7 +7,7 @@
   <!ENTITY oxygen-icons-download-http "&kde-download-http;applications/&kde-apps-version;/src/oxygen-icons-&kde-apps-version;.tar.xz">
   <!ENTITY oxygen-icons-download-ftp  " ">
-  <!ENTITY oxygen-icons-md5sum        "8c0fbe8aab52b97a993d8c272656f078">
+  <!ENTITY oxygen-icons-md5sum        "fc76dd9756c84b28b3c1001baf242fe2">
   <!ENTITY oxygen-icons-size          "219 MB">
-  <!ENTITY oxygen-icons-buildsize     "421 MB">
+  <!ENTITY oxygen-icons-buildsize     "473 MB">
   <!ENTITY oxygen-icons-time          "less than 0.1 SBU">
 ]>
Index: kde/core/polkit-kde-agent.xml
===================================================================
--- kde/core/polkit-kde-agent.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/polkit-kde-agent.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -34,5 +34,5 @@
     for performing administrative tasks in KDE.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: kde/core/polkit-qt.xml
===================================================================
--- kde/core/polkit-qt.xml	(revision f7412376bd3600e2d51c7aa881428a0dce380592)
+++ kde/core/polkit-qt.xml	(revision 28113feeb1d9636054ae59d471562d23bdeb9839)
@@ -33,5 +33,5 @@
     <application>polkit</application> in the Qt environment.</para>
 
-    &lfs77_checked; &gcc5_built;
+    &lfs77_checked; &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>