Index: lxde/desktop/libfm.xml
===================================================================
--- lxde/desktop/libfm.xml	(revision 28d76c06b14c22eb653ac4b6c005453cbb1ee1ca)
+++ lxde/desktop/libfm.xml	(revision 28370fe5a203ca0749be15bd332b8d6bc074b3b8)
@@ -177,5 +177,5 @@
       </varlistentry>
 
-      <varlistentry id="libfm-lxshortcut">
+      <varlistentry id="lxshortcut">
         <term><command>lxshortcut</command></term>
         <listitem>
@@ -183,5 +183,5 @@
             is a small program used to edit application shortcuts.
           </para>
-          <indexterm zone="libfm-lxshortcut">
+          <indexterm zone="libfm lxshortcut">
             <primary sortas="a-lxshortcut">lxshortcut</primary>
           </indexterm>
Index: lxde/desktop/lxde-common.xml
===================================================================
--- lxde/desktop/lxde-common.xml	(revision 28d76c06b14c22eb653ac4b6c005453cbb1ee1ca)
+++ lxde/desktop/lxde-common.xml	(revision 28370fe5a203ca0749be15bd332b8d6bc074b3b8)
@@ -188,4 +188,17 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="lxde-logout">
+        <term><command>lxde-logout</command></term>
+        <listitem>
+          <para>
+            is used to quit the desktop session for
+            <application>LXDE</application>.
+          </para>
+          <indexterm zone="lxde-common lxde-logout">
+            <primary sortas="b-lxde-logout">lxde-logout</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="openbox-lxde">
         <term><command>openbox-lxde</command></term>
Index: lxde/desktop/lxpanel.xml
===================================================================
--- lxde/desktop/lxpanel.xml	(revision 28d76c06b14c22eb653ac4b6c005453cbb1ee1ca)
+++ lxde/desktop/lxpanel.xml	(revision 28370fe5a203ca0749be15bd332b8d6bc074b3b8)
@@ -178,4 +178,16 @@
       </varlistentry>
 
+      <varlistentry id="lxpanelctl">
+        <term><command>lxpanelctl</command></term>
+        <listitem>
+          <para>
+            is a program that controls lxpanel.
+          </para>
+          <indexterm zone="lxpanel lxpanelctl">
+            <primary sortas="b-lxpanelctl">lxpanelctl</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
 
Index: lxde/desktop/lxsession.xml
===================================================================
--- lxde/desktop/lxsession.xml	(revision 28d76c06b14c22eb653ac4b6c005453cbb1ee1ca)
+++ lxde/desktop/lxsession.xml	(revision 28370fe5a203ca0749be15bd332b8d6bc074b3b8)
@@ -160,4 +160,40 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="lxclipboard">
+        <term><command>lxclipboard</command></term>
+        <listitem>
+          <para>
+            is a clipboard utility for LXSession and LXDE.
+          </para>
+          <indexterm zone="lxsession lxclipboard">
+            <primary sortas="b-lxclipboard">lxclipboard</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxlock">
+        <term><command>lxlock</command></term>
+        <listitem>
+          <para>
+            locks the local X display until a password is entered.
+          </para>
+          <indexterm zone="lxsession lxlock">
+            <primary sortas="b-lxlock">lxlock</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+      <varlistentry id="lxpolkit">
+        <term><command>lxpolkit</command></term>
+        <listitem>
+          <para>
+            is the polkit agent.
+          </para>
+          <indexterm zone="lxsession lxpolkit">
+            <primary sortas="b-lxpolkit">lxpolkit</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
       <varlistentry id="lxsession-prog">
         <term><command>lxsession</command></term>
@@ -172,4 +208,115 @@
       </varlistentry>
 
+<!--
+      <varlistentry id="lxsession-db">
+        <term><command>lxsession-db</command></term>
+        <listitem>
+          <para>
+
+          </para>
+          <indexterm zone="lxsession lxsession-db">
+            <primary sortas="b-lxsession-db">lxsession-db</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+-->
+
+      <varlistentry id="lxsession-default">
+        <term><command>lxsession-default</command></term>
+        <listitem>
+          <para>
+            launch default applications set by LXsession.
+          </para>
+          <indexterm zone="lxsession lxsession-default">
+            <primary sortas="b-lxsession-default">lxsession-default</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxsession-default-apps">
+        <term><command>lxsession-default-apps</command></term>
+        <listitem>
+          <para>
+            is an utility to configure lxsession and its default applications.
+          </para>
+          <indexterm zone="lxsession lxsession-default-apps">
+            <primary sortas="b-lxsession-default-apps">lxsession-default-apps</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxsession-default-terminal">
+        <term><command>lxsession-default-terminal</command></term>
+        <listitem>
+          <para>
+            launch default terminal set by LXSession.
+          </para>
+          <indexterm zone="lxsession lxsession-default-terminal">
+            <primary sortas="b-lxsession-default-terminal">lxsession-default-terminal</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxsession-edit">
+        <term><command>lxsession-edit</command></term>
+        <listitem>
+          <para>
+            is the standard session edit manager used by LXDE.
+          </para>
+          <indexterm zone="lxsession lxsession-edit">
+            <primary sortas="b-lxsession-edit">lxsession-edit</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+      <varlistentry id="lxsession-logout">
+        <term><command>lxsession-logout</command></term>
+        <listitem>
+          <para>
+            is a program that to logout from LXSession.
+          </para>
+          <indexterm zone="lxsession lxsession-logout">
+            <primary sortas="b-lxsession-logout">lxsession-logout</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+      <varlistentry id="lxsession-xdg-autostart">
+        <term><command>lxsession-xdg-autostart</command></term>
+        <listitem>
+          <para>
+            handle autostart spec of freedesktop.org.
+          </para>
+          <indexterm zone="lxsession lxsession-xdg-autostart">
+            <primary sortas="b-lxsession-xdg-autostart">lxsession-xdg-autostart</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxsession-xsettings">
+        <term><command>lxsession-xsettings</command></term>
+        <listitem>
+          <para>
+            is a tool to configure gtk+ themes, keyboard, and mouse for you
+            on session startup.
+          </para>
+          <indexterm zone="lxsession lxsession-xsettings">
+            <primary sortas="b-lxsession-xsettings">lxsession-xsettings</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="lxsettings-daemon">
+        <term><command>lxsettings-daemon</command></term>
+        <listitem>
+          <para>
+            is the settings daemon for LXsession.
+          </para>
+          <indexterm zone="lxsession lxsettings-daemon">
+            <primary sortas="b-lxsettings-daemon">lxsettings-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
     </variablelist>
 