Index: basicnet/mailnews/mutt.xml
===================================================================
--- basicnet/mailnews/mutt.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ basicnet/mailnews/mutt.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -55,5 +55,5 @@
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="gnupg"/>,
+    <para role="optional"><xref linkend="gnupg"/> or <xref linkend="gnupg2"/>,
     <xref linkend="openssl"/> or <xref linkend="gnutls"/>,
     an <xref linkend="server-mail"/> (that provides a <command>sendmail</command> command),
Index: general/genutils/imagemagick.xml
===================================================================
--- general/genutils/imagemagick.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ general/genutils/imagemagick.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -106,6 +106,6 @@
     <ulink url="http://perens.com/FreeSoftware/">Electric Fence</ulink>,
     <ulink url="http://www.gsp.com/support/virtual/email/pgp/">PGP</ulink>
-    or <xref linkend="gnupg"/> (you'll have to do some hacking to use
-    <application>GnuPG</application>),
+    or <xref linkend="gnupg"/> or <xref linkend="gnupg2"/>
+    (you'll have to do some hacking to use <application>GnuPG</application>),
     <xref linkend="sane"/>, and
     <xref linkend="wget"/>
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ introduction/welcome/credits.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -182,4 +182,9 @@
         <para>CDParanoia, mpg123, SDL and XMMS:
         <emphasis>Jeroen Coumans</emphasis></para>
+      </listitem>
+
+      <listitem>
+        <para>Amarok:
+        <emphasis>Robert Daniels</emphasis></para>
       </listitem>
 
@@ -274,5 +279,6 @@
         gnome-audio, gnome-backgrounds, gnome-menus, gnome-mount,
         gnome-screensaver, gnome-volume-manager, GNOME Doc Utils,
-        GNOME Keyring Manager, GnuCash (version 2), GnuTLS, GOffice, Graphviz,
+        GNOME Keyring Manager, GnuCash (version 2), GnuPG2, GnuTLS, GOffice,
+        Graphviz,
         GStreamer Base Plug-ins, GStreamer Good Plug-ins, GStreamer Ugly
         Plug-ins, HAL, Heimdal, HTML Tidy, icon-naming-utils, ISO Codes,
Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ kde/add/kdepim.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -10,6 +10,4 @@
   <!ENTITY kdepim-buildsize     "290 MB (additional 382 MB for API docs)">
   <!ENTITY kdepim-time          "20.8 SBU (additional 1.6 SBU for API docs)">
-
-  <!ENTITY gnu-org              "http://www.gnupg.org/download/index.html">
 ]>
 
@@ -66,17 +64,11 @@
     <para role="recommended"><xref linkend="libjpeg"/>,
     <xref linkend="libxml2"/>,
-    <xref linkend="gnupg"/>, and
+    <xref linkend="gnupg"/> or <xref linkend="gnupg2"/>, and
     <xref linkend="openssl"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional"><xref linkend="pilot-link"/>,
-    <ulink url="&gnu-org;#gpgme">GPGME</ulink> (requires
-    <xref linkend="libgcrypt"/> then
-    <xref linkend="pth"/> then
-    <xref linkend="libassuan"/> then
-    <ulink url="&gnu-org;#libksba">Libksba</ulink>,
-    <ulink url="ftp://ftp.gnupg.org/gcrypt/pinentry/">pinentry</ulink>,
-    <ulink url="http://www.opensc.org/">OpenSC</ulink> and then
-    <ulink url="&gnu-org;#gnupg2">GnuPG-1.9.x</ulink>),
+    <ulink url="http://www.gnupg.org/download/index.html#gpgme">GPGME</ulink>
+    (requires <xref linkend="gnupg2"/>),
     <ulink url="http://jasonday.home.att.net/code/libmal/libmal.html">libmal</ulink>,
     <ulink url="http://www.gnokii.org/">gnokii</ulink>,
Index: xsoft/graphweb/seamonkey.xml
===================================================================
--- xsoft/graphweb/seamonkey.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ xsoft/graphweb/seamonkey.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -86,5 +86,6 @@
     by the <application>GnuPG</application> package. The
     <application>Enigmail</application> extension will not operate correctly
-    unless you have <xref linkend="gnupg"/> installed.</para>
+    unless you have <xref linkend="gnupg"/> or <xref linkend="gnupg2"/>
+    installed.</para>
 
     <itemizedlist spacing='compact'>
Index: xsoft/other/balsa.xml
===================================================================
--- xsoft/other/balsa.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ xsoft/other/balsa.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -84,7 +84,7 @@
 
     <bridgehead renderas="sect4">Optional to Build Experimental S/MIME Support</bridgehead>
-    <para role="optional"><xref linkend="libksba"/> then
-    <ulink url="http://www.gnupg.org/download/index.html#gnupg2">GnuPG-2.x.x</ulink> then
-    <ulink url="http://www.gnupg.org/download/index.html#gpgme">GPGME</ulink></para>
+    <para role="optional">
+    <ulink url="http://www.gnupg.org/download/index.html#gpgme">GPGME</ulink>
+    (requires <xref linkend="gnupg2"/>)</para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -153,6 +153,5 @@
 
     <para><option>--enable-smime</option>: Use this option to enable S/MIME
-    support if <application>Libksba</application> and
-    <application>GnuPG-2.x.x</application> is installed.</para>
+    support if <application>GnuPG-2.x.x</application> is installed.</para>
 
   </sect2>
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision 7020ee43ab14b8e55674c318ca6d4b0aef3dd235)
+++ xsoft/other/thunderbird.xml	(revision 28655a5c5b30274b8131c8fd343c396ad2ca26a1)
@@ -66,6 +66,6 @@
     allows users to access the authentication and encryption features provided
     by the <application>GnuPG</application> package. The Enigmail extension
-    will not operate correctly unless you have <xref linkend="gnupg"/>
-    installed.</para>
+    will not operate correctly unless you have <xref linkend="gnupg"/> or
+    <xref linkend="gnupg2"/> installed.</para>
 
     <itemizedlist spacing='compact'>