Index: appendices/mit-lic.xml
===================================================================
--- appendices/mit-lic.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ appendices/mit-lic.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -19,20 +19,20 @@
 
   <para>Permission is hereby granted, free of charge, to any person obtaining a copy
-	of this software and associated documentation files (the "Software"), to deal
-	in the Software without restriction, including without limitation the rights
-	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
-	copies of the Software, and to permit persons to whom the Software is
-	furnished to do so, subject to the following conditions:</para>
+  of this software and associated documentation files (the "Software"), to deal
+  in the Software without restriction, including without limitation the rights
+  to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+  copies of the Software, and to permit persons to whom the Software is
+  furnished to do so, subject to the following conditions:</para>
 
   <para>The above copyright notice and this permission notice shall be included in
-	all copies or substantial portions of the Software.</para>
+  all copies or substantial portions of the Software.</para>
 
   <para>THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
-	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
-	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
-	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
-	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
-	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
-	THE SOFTWARE.</para>
+  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+  OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
+  THE SOFTWARE.</para>
 
 </appendix>
Index: archive/x-setup.xml
===================================================================
--- archive/x-setup.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ archive/x-setup.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -99,5 +99,5 @@
 <screen><userinput>cat &gt;&gt; ~/xorg.conf.new &lt;&lt; "EOF"
 Section "ServerFlags"
-	Option "AllowEmptyInput" "false"
+        Option "AllowEmptyInput" "false"
 EndSection
 EOF</userinput></screen>
Index: general/genlib/libdbusmenuqt.xml
===================================================================
--- general/genlib/libdbusmenuqt.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/genlib/libdbusmenuqt.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -121,6 +121,6 @@
       <seglistitem>
         <seg>None</seg>
-	<seg>libdbusmenu-qt.so</seg>
-	<seg>&qt-dir;/include/dbusmenu-qt</seg>
+        <seg>libdbusmenu-qt.so</seg>
+        <seg>&qt-dir;/include/dbusmenu-qt</seg>
       </seglistitem>
     </segmentedlist>
Index: general/genlib/qca.xml
===================================================================
--- general/genlib/qca.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/genlib/qca.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -117,5 +117,5 @@
         <seg>qcatool2 and qcatool2.debug</seg>
         <seg>libqca.so and libqca.so.&qca-version;.debug</seg>
-	<seg>&qt-dir;/include/QtCrypto and &qt-dir;/share/qca</seg>
+        <seg>&qt-dir;/include/QtCrypto and &qt-dir;/share/qca</seg>
       </seglistitem>
     </segmentedlist>
Index: general/prog/mercurial.xml
===================================================================
--- general/prog/mercurial.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/prog/mercurial.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -135,6 +135,6 @@
         <seg>hg</seg>
         <seg>none</seg>
-	<seg>/usr/lib/python2.7/site-packages/hgext and
-	/usr/lib/python2.7/site-packages/mercurial</seg>
+        <seg>/usr/lib/python2.7/site-packages/hgext and
+        /usr/lib/python2.7/site-packages/mercurial</seg>
       </seglistitem>
     </segmentedlist>
Index: general/sysutils/dbus-bindings.xml
===================================================================
--- general/sysutils/dbus-bindings.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/dbus-bindings.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -138,5 +138,5 @@
             --sysconfdir=/etc \
             --libexecdir=/usr/lib/dbus-1.0 \
-	    --disable-static &amp;&amp;
+            --disable-static &amp;&amp;
 make</userinput></screen>
 
@@ -179,5 +179,5 @@
           <seg>libdbus-glib-1.so</seg>
           <seg>/etc/bash_completion.d and optionally
-	  /usr/share/gtk-doc/html/dbus-glib and
+          /usr/share/gtk-doc/html/dbus-glib and
           /usr/share/doc/dbus-glib-&dbus-glib-version;/api</seg>
         </seglistitem>
Index: general/sysutils/dbus.xml
===================================================================
--- general/sysutils/dbus.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/dbus.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -136,5 +136,5 @@
             --without-systemdsystemunitdir \
             --disable-systemd \
-	    --disable-static &amp;&amp;
+            --disable-static &amp;&amp;
 make</userinput></screen>
 
@@ -382,5 +382,5 @@
         <seg>
           dbus-cleanup-sockets, dbus-daemon, dbus-launch, dbus-monitor,
-	  dbus-send and dbus-uuidgen
+          dbus-send and dbus-uuidgen
         </seg>
         <seg>
@@ -391,5 +391,5 @@
           /usr/include/dbus-1.0,
           /usr/lib/dbus-1.0,
-	  /usr/share/dbus-1,
+          /usr/share/dbus-1,
           /usr/share/doc/dbus-&dbus-version; and
           /var/lib/dbus
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/raptor.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -63,5 +63,5 @@
       <listitem>
         <para>Required patch: <ulink
-	url="&patch-root;/raptor-&raptor-version;-curl.patch"/></para>
+        url="&patch-root;/raptor-&raptor-version;-curl.patch"/></para>
       </listitem>
     </itemizedlist>
@@ -95,4 +95,8 @@
 make</userinput></screen>
 
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
@@ -119,5 +123,5 @@
         <seg>rapper</seg>
         <seg>libraptor2.so</seg>
-	<seg>/usr/include/raptor2 and /usr/share/gtk-doc/html/raptor2</seg>
+        <seg>/usr/include/raptor2 and /usr/share/gtk-doc/html/raptor2</seg>
       </seglistitem>
     </segmentedlist>
Index: general/sysutils/rasqal.xml
===================================================================
--- general/sysutils/rasqal.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/rasqal.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -81,4 +81,9 @@
     </para>
 
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="libgcrypt"/>
+    </para>
+
     <para condition="html" role="usernotes">User Notes:
       <ulink url="&blfs-wiki;/rasqal"/>
@@ -96,4 +101,8 @@
 <screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
 make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make -k check</command>.
+    </para>
 
     <para>
@@ -128,5 +137,5 @@
           librasqal.so
         </seg>
-	<seg>
+        <seg>
           /usr/include/rasqal and
           /usr/share/gtk-doc/html/rasqal
Index: general/sysutils/redland.xml
===================================================================
--- general/sysutils/redland.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/redland.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -115,7 +115,7 @@
       <seglistitem>
         <seg>rdfproc, redland-config and redland-db-upgrade</seg>
-	<seg>librdf.so and /usr/lib/redland/librdf_storage_*.so</seg>
-	<seg>/usr/lib/redland, /usr/share/gtk-doc/html/redland and
-	/usr/share/redland</seg>
+        <seg>librdf.so and /usr/lib/redland/librdf_storage_*.so</seg>
+        <seg>/usr/lib/redland, /usr/share/gtk-doc/html/redland and
+        /usr/share/redland</seg>
       </seglistitem>
     </segmentedlist>
@@ -140,5 +140,5 @@
         <listitem>
           <para>is a script to get information about the installed version
-	  of Redland.</para>
+          of Redland.</para>
           <indexterm zone="redland redland-config">
             <primary sortas="b-redland-config">redland-config</primary>
Index: general/sysutils/strigi.xml
===================================================================
--- general/sysutils/strigi.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ general/sysutils/strigi.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -112,6 +112,6 @@
         <seg>deepfind, deepgrep, rdfindexer, strigiclient, strigicmd, strigidaemon and xmlindexer</seg>
         <seg>libsearchclient.so, libstreamanalyzer.so, libstreams.so, libstrigihtmlgui.so,
-	  libstrigiqtdbusclient.so and several in /usr/lib/strigi</seg>
-	<seg>/usr/include/strigi, /usr/lib/strigi and /usr/share/strigi</seg>
+        libstrigiqtdbusclient.so and several in /usr/lib/strigi</seg>
+        <seg>/usr/include/strigi, /usr/lib/strigi and /usr/share/strigi</seg>
       </seglistitem>
     </segmentedlist>
Index: introduction/important/beyond.xml
===================================================================
--- introduction/important/beyond.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ introduction/important/beyond.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -140,5 +140,5 @@
         <listitem>
           <para>Debian
-	  <ulink url="ftp://ftp.uk.debian.org/debian/pool"/> (use your country's
+          <ulink url="ftp://ftp.uk.debian.org/debian/pool"/> (use your country's
           version if there is one) - the source will be in .tar.gz tarballs (either
           the original upstream <filename class='extension'>.orig</filename> source,
@@ -151,5 +151,5 @@
         <listitem>
           <para>Fedora
-	  <ulink url="http://pkgs.fedoraproject.org/cgit/"/> - this site
+          <ulink url="http://pkgs.fedoraproject.org/cgit/"/> - this site
           is still occasionally overloaded, and somewhat hard to navigate (nearly
           300 pages, linked by number) but it is an easy way of looking at .spec
@@ -158,5 +158,5 @@
           looking for a local mirror of ftp.fedora.com (the primary site is usually
           unavailable if fedora cgit is not responding) and download a source
-	  rpm to see what they do.</para>
+          rpm to see what they do.</para>
         </listitem>
         <listitem>
Index: kde/add/add-pkgs.xml
===================================================================
--- kde/add/add-pkgs.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/add-pkgs.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -47,8 +47,8 @@
           <para>Kaccessible: Accessibility utilities.</para>
         </listitem>
-	<listitem>
+        <listitem>
           <para>Kdetoys: Collection of desktop toys.</para>
         </listitem>
-	<listitem>
+        <listitem>
           <para>Kwallet: Credentials management application.</para>
         </listitem>
Index: kde/add/gwenview.xml
===================================================================
--- kde/add/gwenview.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/gwenview.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -123,6 +123,6 @@
       <seglistitem>
         <seg>gwenview and gwenview_importer</seg>
-	<seg>libgwenviewlib.so and gvpart.so</seg>
-	<seg>several in &kde-dir;/share</seg>
+        <seg>libgwenviewlib.so and gvpart.so</seg>
+        <seg>several in &kde-dir;/share</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/add/kdeadmin.xml
===================================================================
--- kde/add/kdeadmin.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/kdeadmin.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -123,5 +123,5 @@
         <seg>ksystemlog and kuser</seg>
         <seg>kcm_cron.so</seg>
-	<seg>several in &kde-dir;/share</seg>
+        <seg>several in &kde-dir;/share</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/add/kdenetwork.xml
===================================================================
--- kde/add/kdenetwork.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/kdenetwork.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -149,6 +149,6 @@
         krdc, krfb, winpopup-install and winpopup-send</seg>
         <seg>libkgetcore.so, libkopete*.so, libkyahoo.so, liboscar.so,
-	libkrdccore.so, libkrfbprivate.so, libqgroupwise.so and several
-	in &kde-dir;/lib/kde4</seg>
+        libkrdccore.so, libkrfbprivate.so, libqgroupwise.so and several
+        in &kde-dir;/lib/kde4</seg>
         <seg>several in &kde-dir;/include and &kde-dir;/share</seg>
       </seglistitem>
Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/kdepim.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -144,5 +144,5 @@
         korganizer-mobile, ksendemail, ktimetracker, ktnef, kwatchgnupg,
         notes-mobile, pimsettingexporter and tasks-mobile</seg>
-	<seg>several in &kde-dir;/lib</seg>
+        <seg>several in &kde-dir;/lib</seg>
         <seg>several in &kde-dir;/share</seg>
       </seglistitem>
Index: kde/add/kdeplasma-addons.xml
===================================================================
--- kde/add/kdeplasma-addons.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/kdeplasma-addons.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -120,6 +120,6 @@
         <seg>lancelot</seg>
         <seg>liblancelot-datamodels.so, liblancelot.so, libplasma_groupingcontainment.so,
-	libplasmacomicprovidercore.so, libplasmapotdprovidercore.so, libplasmaweather.so,
-	librtm.so and several in &kde-dir;/lib/kde4</seg>
+        libplasmacomicprovidercore.so, libplasmapotdprovidercore.so, libplasmaweather.so,
+        librtm.so and several in &kde-dir;/lib/kde4</seg>
         <seg>several in &kde-dir;/include and &kde-dir;/share</seg>
       </seglistitem>
Index: kde/add/okular.xml
===================================================================
--- kde/add/okular.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/add/okular.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -133,5 +133,5 @@
       <seglistitem>
         <seg>okular</seg>
-	<seg>libokularcore.so and several in &kde-dir;/lib/kde4</seg>
+        <seg>libokularcore.so and several in &kde-dir;/lib/kde4</seg>
         <seg>&kde-dir;/include/okular and several in &kde-dir;/lib and
         &kde-dir;/share</seg>
Index: kde/core/akonadi.xml
===================================================================
--- kde/core/akonadi.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/akonadi.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -134,6 +134,6 @@
         akonadi_rds, akonadictl and akonadiserver</seg>
         <seg>libakonadiprotocolinternals.so and libqsqlite3.so</seg>
-	<seg>&kde-dir;/include/akonadi, &kde-dir;/lib/cmake/Akonadi and
-	&kde-dir;/share/config/akonadi</seg>
+        <seg>&kde-dir;/include/akonadi, &kde-dir;/lib/cmake/Akonadi and
+        &kde-dir;/share/config/akonadi</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/core/attica.xml
===================================================================
--- kde/core/attica.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/attica.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -115,5 +115,5 @@
         <seg>none</seg>
         <seg>libattica.so</seg>
-	<seg>&kde-dir;/include/attica</seg>
+        <seg>&kde-dir;/include/attica</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/core/kde-base-artwork.xml
===================================================================
--- kde/core/kde-base-artwork.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/kde-base-artwork.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -95,5 +95,5 @@
       <seglistitem>
         <seg>none</seg>
-	<seg>none</seg>
+        <seg>none</seg>
         <seg>&kde-dir;/share/apps/ksplash/Themes/Default</seg>
       </seglistitem>
Index: kde/core/kde-baseapps.xml
===================================================================
--- kde/core/kde-baseapps.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/kde-baseapps.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -113,5 +113,5 @@
         <seg>dolphin, fsview, kbookmarkmerger, kdepasswd, kdialog, keditbookmarks, kfind,
         kfmclient, konqueror, nspluginscan, nspluginviewer, servicemenudeinstallation and
-	servicemenuinstallation</seg>
+        servicemenuinstallation</seg>
         <seg>libdolphinprivate.so, libkbookmarkmodel_private.so,
         libkdeinit4_dolphin.so, libkdeinit4_keditbookmarks.so,
Index: kde/core/polkit-kde-agent.xml
===================================================================
--- kde/core/polkit-kde-agent.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/polkit-kde-agent.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -117,5 +117,5 @@
         <seg>polkit-kde-authentication-agent-1</seg>
         <seg>none</seg>
-	<seg>&kde-dir;/share/apps/policykit1-kde</seg>
+        <seg>&kde-dir;/share/apps/policykit1-kde</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/core/polkit-qt.xml
===================================================================
--- kde/core/polkit-qt.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/polkit-qt.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -115,5 +115,5 @@
         <seg>none</seg>
         <seg>libpolkit-qt-agent-1.so, libpolkit-qt-core-1.so and libpolkit-qt-gui-1.so</seg>
-	<seg>&kde-dir;/include/polkit-qt-1</seg>
+        <seg>&kde-dir;/include/polkit-qt-1</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/core/qimageblitz.xml
===================================================================
--- kde/core/qimageblitz.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/qimageblitz.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -114,5 +114,5 @@
         <seg>blitztest</seg>
         <seg>libqimageblitz.so</seg>
-	<seg>&kde-dir;/include/qimageblitz</seg>
+        <seg>&kde-dir;/include/qimageblitz</seg>
       </seglistitem>
     </segmentedlist>
Index: kde/core/shrdesktopontologies.xml
===================================================================
--- kde/core/shrdesktopontologies.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ kde/core/shrdesktopontologies.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -129,5 +129,5 @@
         <seg>none</seg>
         <seg>none</seg>
-	<seg>&kde-dir;/share/ontology</seg>
+        <seg>&kde-dir;/share/ontology</seg>
       </seglistitem>
     </segmentedlist>
Index: multimedia/audioutils/amarok.xml
===================================================================
--- multimedia/audioutils/amarok.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ multimedia/audioutils/amarok.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -151,5 +151,5 @@
           libraries in &kde-dir;/lib/kde4
         </seg>
-	<seg>
+        <seg>
           several in &kde-dir;/share
         </seg>
Index: multimedia/libdriv/libvpx.xml
===================================================================
--- multimedia/libdriv/libvpx.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ multimedia/libdriv/libvpx.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -83,5 +83,5 @@
 ../libvpx-v&libvpx-version;/configure --prefix=/usr \
                            --enable-shared \
-			   --disable-static &amp;&amp;
+                           --disable-static &amp;&amp;
 make</userinput></screen>
 
Index: networking/mailnews/re-alpine.xml
===================================================================
--- networking/mailnews/re-alpine.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ networking/mailnews/re-alpine.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -94,8 +94,8 @@
 <screen><userinput>./configure --prefix=/usr \
             --sysconfdir=/etc \
-	    --without-ldap \
-	    --without-krb5 \
-	    --with-ssl-dir=/usr \
-	    --with-passfile=.pine-passfile &amp;&amp;
+            --without-ldap \
+            --without-krb5 \
+            --with-ssl-dir=/usr \
+            --with-passfile=.pine-passfile &amp;&amp;
 make</userinput></screen>
 
@@ -205,5 +205,5 @@
         <listitem>
           <para>is an utility for downloading a pinerc or address book to the
-	  local machine.</para>
+          local machine.</para>
           <indexterm zone="re-alpine rpdump">
             <primary sortas="b-rpdump">rpdump</primary>
@@ -216,5 +216,5 @@
         <listitem>
           <para> is an utility for uploading a local pinerc or address book to
-	  an IMAP server.</para>
+          an IMAP server.</para>
           <indexterm zone="re-alpine rpload">
             <primary sortas="b-rpload">rpload</primary>
Index: networking/netutils/wicd.xml
===================================================================
--- networking/netutils/wicd.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ networking/netutils/wicd.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -216,7 +216,7 @@
       <seglistitem>
         <seg>wicd, wicd-cli, wicd-client, wicd-curses and wicd-gtk</seg>
-	<seg>none</seg>
-	<seg>/etc/wicd, /usr/lib/python2.7/site-packages/wicd, /usr/share/doc/wicd,
-	/usr/share/pixmaps/wicd, /usr/share/wicd, /var/lib/wicd and /var/log/wicd</seg>
+        <seg>none</seg>
+        <seg>/etc/wicd, /usr/lib/python2.7/site-packages/wicd, /usr/share/doc/wicd,
+        /usr/share/pixmaps/wicd, /usr/share/wicd, /var/lib/wicd and /var/log/wicd</seg>
       </seglistitem>
     </segmentedlist>
@@ -251,5 +251,5 @@
         <listitem>
           <para>is the wicd client. This script attempts to automatically choose
-	  the relevant configuration interface.</para>
+          the relevant configuration interface.</para>
           <indexterm zone="wicd wicd-client">
             <primary sortas="b-wicd-client">wicd-client</primary>
Index: postlfs/security/polkit.xml
===================================================================
--- postlfs/security/polkit.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ postlfs/security/polkit.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -233,10 +233,10 @@
           libpolkit-gobject-1.so
         </seg>
-	<seg>
+        <seg>
           /etc/polkit-1,
           /usr/include/polkit-1,
           /usr/lib/polkit-1,
           /usr/share/gtk-doc/html/polkit-1 and
-	  /usr/share/polkit-1
+          /usr/share/polkit-1
         </seg>
       </seglistitem>
Index: server/other/soprano.xml
===================================================================
--- server/other/soprano.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ server/other/soprano.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -210,5 +210,5 @@
           libsopranoclient.so, libsopranoserver.so and libsoprano.so
         </seg>
-	<seg>
+        <seg>
           /usr/include/soprano,
           /usr/include/Soprano,
Index: server/other/virtuoso.xml
===================================================================
--- server/other/virtuoso.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ server/other/virtuoso.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -109,6 +109,6 @@
             --without-internal-zlib \
             --program-transform-name="s/isql/isql-v/" \
-	    --disable-all-vads \
-	    --disable-static &amp;&amp;
+            --disable-all-vads \
+            --disable-static &amp;&amp;
 make</userinput></screen>
 
Index: x/lib/qt.xml
===================================================================
--- x/lib/qt.xml	(revision 8f83eebe63ffab348f3196b4db41d7560b910a22)
+++ x/lib/qt.xml	(revision 028759bb78a4e3db197ec765a3346cd84e379183)
@@ -66,5 +66,5 @@
       <listitem>
         <para>GLib 2.32 patch: <ulink
-	url="&patch-root;/qt-everywhere-opensource-src-&qt-version;-glib_fix-1.patch"/>
+        url="&patch-root;/qt-everywhere-opensource-src-&qt-version;-glib_fix-1.patch"/>
         </para>
        </listitem>
@@ -172,6 +172,6 @@
             -system-sqlite         \
             -no-nis                \
-	    -opensource            \
-	    -confirm-license &amp;&amp;
+            -opensource            \
+            -confirm-license &amp;&amp;
 make</userinput></screen>
 