Index: Makefile
===================================================================
--- Makefile	(revision b205497008875062a370b97427e5293a84e3ca71)
+++ Makefile	(revision 28909b7239e4ca496266c9f22e73fe36afc6a325)
@@ -130,5 +130,5 @@
       true;                                                       \
       bash obfuscate.sh $$filename;                               \
-      sed -i -e "s@text/html@application/xhtml+xml@g" $$filename; \
+      sed -i -e "1,20s@text/html@application/xhtml+xml@g" $$filename; \
    done;
 
@@ -145,5 +145,5 @@
 	$(Q)tidy -config tidy.conf $(BASEDIR)/$(NOCHUNKS_OUTPUT) || true
 	$(Q)bash obfuscate.sh $(BASEDIR)/$(NOCHUNKS_OUTPUT)
-	$(Q)sed -i -e "s@text/html@application/xhtml+xml@g" $(BASEDIR)/$(NOCHUNKS_OUTPUT)
+	$(Q)sed -i -e "1,20s@text/html@application/xhtml+xml@g" $(BASEDIR)/$(NOCHUNKS_OUTPUT)
 
 tmpdir: $(RENDERTMP)
Index: xsoft/graphweb/firefox-legacy.xml
===================================================================
--- xsoft/graphweb/firefox-legacy.xml	(revision b205497008875062a370b97427e5293a84e3ca71)
+++ xsoft/graphweb/firefox-legacy.xml	(revision 28909b7239e4ca496266c9f22e73fe36afc6a325)
@@ -503,5 +503,9 @@
 mkdir -pv /usr/share/pixmaps &amp;&amp;
 
-cat &gt; /usr/share/applications/firefox.desktop &lt;&lt; "EOF" &amp;&amp;
+MIMETYPE="text/xml;text/mml;text/html;"                                    &amp;&amp;
+MIMETYPE="$MIMETYPE;application/xhtml+xml;application/vnd.mozilla.xul+xml" &amp;&amp;
+MIMETYPE="$MIMETYPE;x-scheme-handler/http;x-scheme-handler/https;          &amp;&amp;
+
+cat &gt; /usr/share/applications/firefox.desktop &lt;&lt; EOF &amp;&amp;
 <literal>[Desktop Entry]
 Encoding=UTF-8
@@ -514,7 +518,9 @@
 Icon=firefox
 Categories=GNOME;GTK;Network;WebBrowser;
-MimeType=text/html;text/xml;application/xhtml+xml;application/vnd.mozilla.xul+xml;text/mml;x-scheme-handler/http;x-scheme-handler/https;
+MimeType=$MIMETYPE
 StartupNotify=true</literal>
 EOF
+
+unset MIMETYPE &amp;&amp;
 
 ln -sfv /usr/lib/firefox/browser/chrome/icons/default/default128.png \
Index: xsoft/graphweb/firefox.xml
===================================================================
--- xsoft/graphweb/firefox.xml	(revision b205497008875062a370b97427e5293a84e3ca71)
+++ xsoft/graphweb/firefox.xml	(revision 28909b7239e4ca496266c9f22e73fe36afc6a325)
@@ -513,7 +513,11 @@
 
 <screen role="root"><userinput>mkdir -pv /usr/share/applications &amp;&amp;
-mkdir -pv /usr/share/pixmaps &amp;&amp;
-
-cat &gt; /usr/share/applications/firefox.desktop &lt;&lt; "EOF" &amp;&amp;
+mkdir -pv /usr/share/pixmaps      &amp;&amp;
+
+MIMETYPE="text/xml;text/mml;text/html;"                                    &amp;&amp;
+MIMETYPE="$MIMETYPE;application/xhtml+xml;application/vnd.mozilla.xul+xml" &amp;&amp;
+MIMETYPE="$MIMETYPE;x-scheme-handler/http;x-scheme-handler/https;          &amp;&amp;
+
+cat &gt; /usr/share/applications/firefox.desktop &lt;&lt; EOF &amp;&amp;
 <literal>[Desktop Entry]
 Encoding=UTF-8
@@ -526,7 +530,9 @@
 Icon=firefox
 Categories=GNOME;GTK;Network;WebBrowser;
-MimeType=text/html;text/xml;application/xhtml+xml;application/vnd.mozilla.xul+xml;text/mml;x-scheme-handler/http;x-scheme-handler/https;
+MimeType=$MIMETYPE
 StartupNotify=true</literal>
 EOF
+
+unset MIMETYPE &amp;&amp;
 
 ln -sfv /usr/lib/firefox/browser/chrome/icons/default/default128.png \
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision b205497008875062a370b97427e5293a84e3ca71)
+++ xsoft/other/thunderbird.xml	(revision 28909b7239e4ca496266c9f22e73fe36afc6a325)
@@ -360,8 +360,5 @@
 <screen role="root"><userinput>mkdir -pv /usr/share/{applications,pixmaps} &amp;&amp;
 
-MIMETYPE="text/html;text/xml;application/xhtml+xml;application/xml"
-MIMETYPE="$MIMETYPE;application/rss+xml;x-scheme-handler/mailto;"
-
-cat &gt; /usr/share/applications/thunderbird.desktop &lt;&lt; EOF &amp;&amp;
+cat &gt; /usr/share/applications/thunderbird.desktop &lt;&lt; "EOF" &amp;&amp;
 <literal>[Desktop Entry]
 Name=Thunderbird Mail
@@ -373,9 +370,7 @@
 Icon=thunderbird
 Categories=Network;Email;
-MimeType=$MIMETYPE
+MimeType=text/html;text/xml;application/xhtml+xml;application/xml;application/rss+xml;x-scheme-handler/mailto;
 StartupNotify=true</literal>
 EOF
-
-unset MIMETYPE
 
 ln -sfv /usr/lib/thunderbird/chrome/icons/default/default256.png \