Index: general/prog/java.xml
===================================================================
--- general/prog/java.xml	(revision 0a8de48989dff8e46a4190e9d89cc0c0ceb4f201)
+++ general/prog/java.xml	(revision 29066a3eb3fa548fb0716f5ff4f36c452059d701)
@@ -7,12 +7,12 @@
   <!ENTITY anduin-download             "http://anduin.linuxfromscratch.org/files/BLFS/OpenJDK-&openjdk-version;">
   <!ENTITY openjdk-download-binary-x86 "&anduin-download;/OpenJDK-&openjdk-version;-i686-bin.tar.xz">
-  <!ENTITY openjdk-bin-md5sum-x86      "c4a5097fe08dc95defa65d1eb072752f">
-  <!ENTITY openjdk-bin-size-x86        "174 MB">
+  <!ENTITY openjdk-bin-md5sum-x86      "233a8d4cb78d5e97d708dcf6fdd2c6e8">
+  <!ENTITY openjdk-bin-size-x86        "173 MB">
   <!ENTITY openjdk-bin-buildsize-x86   "547 MB">
 
   <!ENTITY openjdk-download-binary-x64 "&anduin-download;/OpenJDK-&openjdk-version;-x86_64-bin.tar.xz">
-  <!ENTITY openjdk-bin-md5sum-x64      "cbd28cd7f89dadb6534b87ed712aedea">
-  <!ENTITY openjdk-bin-size-x64        "146 MB">
-  <!ENTITY openjdk-bin-buildsize-x64   "424 MB">
+  <!ENTITY openjdk-bin-md5sum-x64      "39f8740aecf5ae7c3e9d74419e7f6d25">
+  <!ENTITY openjdk-bin-size-x64        "145 MB">
+  <!ENTITY openjdk-bin-buildsize-x64   "420 MB">
 ]>
 
Index: general/prog/openjdk.xml
===================================================================
--- general/prog/openjdk.xml	(revision 0a8de48989dff8e46a4190e9d89cc0c0ceb4f201)
+++ general/prog/openjdk.xml	(revision 29066a3eb3fa548fb0716f5ff4f36c452059d701)
@@ -8,34 +8,34 @@
   <!ENTITY icedtea-download              "http://icedtea.classpath.org/download/source/icedtea-&icedtea-version;.tar.xz">
 
-  <!ENTITY icedtea-md5sum                "2f67a2a8960e151131b3bd97f5f76faf">
+  <!ENTITY icedtea-md5sum                "f6b28633b9978fadc724247cfc264ff0">
   <!ENTITY icedtea-size                  "3.3 MB">
 
   <!ENTITY corba-download                "&anduin-download;/corba.tar.gz">
-  <!ENTITY corba-md5sum                  "8a725ed6fd9cf8d8b4b978e95d990d12">
+  <!ENTITY corba-md5sum                  "0a8f2235307b68553865ac38192690c7">
   <!ENTITY corba-size                    "1.4 MB">
 
   <!ENTITY hotspot-download              "&anduin-download;/hotspot.tar.gz">
-  <!ENTITY hotspot-md5sum                "969192666fed1827295aaf2459217a2c">
+  <!ENTITY hotspot-md5sum                "0381ef3920f1ff5c8ac6c8860974d8cc">
   <!ENTITY hotspot-size                  "9.3 MB">
 
   <!ENTITY jaxp-download                 "&anduin-download;/jaxp.tar.gz">
-  <!ENTITY jaxp-md5sum                   "5c8e75f4e67d60f766d443de210a8710">
+  <!ENTITY jaxp-md5sum                   "ba7a21a3ef2ce5d0d47c7015e43c5dcf">
   <!ENTITY jaxp-size                     "3.7 MB">
 
   <!ENTITY jaxws-download                "&anduin-download;/jaxws.tar.gz">
-  <!ENTITY jaxws-md5sum                  "7b52ff1abbd5343f95e1ef6de724aabd">
+  <!ENTITY jaxws-md5sum                  "9ef2ea5b1e87777c75a72e1dca6fab1d">
   <!ENTITY jaxws-size                    "2.6 MB">
 
   <!ENTITY jdk-download                  "&anduin-download;/jdk.tar.gz">
-  <!ENTITY jdk-md5sum                    "5204915d151730e8345530471dc58e9a">
+  <!ENTITY jdk-md5sum                    "cea74e96852bf017f73222fa7045daee">
   <!ENTITY jdk-size                      "38.1 MB">
 
   <!ENTITY langtools-download            "&anduin-download;/langtools.tar.gz">
-  <!ENTITY langtools-md5sum              "0a0ca66666dafcd5ad2a856a83ddb6cc">
+  <!ENTITY langtools-md5sum              "449cec19b80ab70935d02d03e3cbc568">
   <!ENTITY langtools-size                "2.2 MB">
 
   <!ENTITY openjdk-download              "&anduin-download;/openjdk.tar.gz">
-  <!ENTITY openjdk-md5sum                "3d319d270c57fa206475cf713d7fdcb9">
-  <!ENTITY openjdk-size                  "134 KB">
+  <!ENTITY openjdk-md5sum                "b0295fd54825d3f47d47de81d81a475a">
+  <!ENTITY openjdk-size                  "135 KB">
 
   <!ENTITY rhino-download                "https://github.com/downloads/mozilla/rhino/rhino1_7R4.zip">
@@ -226,8 +226,8 @@
         url="&patch-root;/icedtea-&icedtea-version;-fix_tests-1.patch"/></para>
       </listitem>
-      <listitem>
+<!--      <listitem>
         <para><ulink
         url="&patch-root;/icedtea-&icedtea-version;-upstream_fix-1.patch"/></para>
-      </listitem>
+      </listitem>-->
     </itemizedlist>
 
@@ -323,9 +323,9 @@
 cp -v ../openjdk.tar.gz   .</userinput></screen>
 
-<!-- Remove for 2.4.7: already applied upstream -->
+<!-- Remove for 2.4.7:
     <para>Apply a patch to fix a defect in <command>configure</command>:</para>
 
 <screen><userinput>patch -Np1 -i ../icedtea-&icedtea-version;-upstream_fix-1.patch</userinput></screen>
-
+-->
     <para>Apply a patch to generate a valid cacerts file using the system CA
     certificates:</para>