Index: gnome/core/gail.xml
===================================================================
--- gnome/core/gail.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gail.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -59,4 +59,6 @@
 <application><acronym>GAIL</acronym></application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application><acronym>GAIL</acronym></application> by running 
 the following commands:</para>
Index: gnome/core/gnome-backgrounds.xml
===================================================================
--- gnome/core/gnome-backgrounds.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gnome-backgrounds.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -57,4 +57,6 @@
 <title>Installation of <application>gnome-backgrounds</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application>gnome-backgrounds</application> by running the 
 following commands:</para>
Index: gnome/core/gnome-doc-utils.xml
===================================================================
--- gnome/core/gnome-doc-utils.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gnome-doc-utils.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -71,4 +71,6 @@
 <title>Installation of <application><acronym>GNOME</acronym> Doc 
 Utils</application></title>
+
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
 
 <para>Install <application><acronym>GNOME</acronym> Doc Utils</application> 
Index: gnome/core/gnome-keyring.xml
===================================================================
--- gnome/core/gnome-keyring.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gnome-keyring.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -52,4 +52,6 @@
 <title>Installation of <application>gnome-keyring</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application>gnome-keyring</application> by running the 
 following commands:</para>
Index: gnome/core/gnome-mime-data.xml
===================================================================
--- gnome/core/gnome-mime-data.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gnome-mime-data.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -58,8 +58,11 @@
 <acronym>MIME</acronym> Data</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application><acronym>GNOME</acronym> <acronym>MIME</acronym> 
 Data</application> by running the following commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX --sysconfdir=/etc/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+    --sysconfdir=/etc/gnome &amp;&amp;
 make</command></userinput></screen>
 
Index: gnome/core/gnome2-user-docs.xml
===================================================================
--- gnome/core/gnome2-user-docs.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/gnome2-user-docs.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -61,4 +61,6 @@
 Docs</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application><acronym>GNOME</acronym>2 User Docs</application> 
 by running the following commands:</para>
Index: gnome/core/libgnomecanvas.xml
===================================================================
--- gnome/core/libgnomecanvas.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/libgnomecanvas.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -45,5 +45,6 @@
 <sect3><title><application>libgnomecanvas</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libglade"/> and <xref linkend="libart_lgpl"/></para>
+<para><xref linkend="libglade"/> and 
+<xref linkend="libart_lgpl"/></para>
 </sect4>
 
@@ -57,4 +58,6 @@
 <sect2>
 <title>Installation of <application>libgnomecanvas</application></title>
+
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
 
 <para>Install <application>libgnomecanvas</application> by running the 
Index: gnome/core/libgtop.xml
===================================================================
--- gnome/core/libgtop.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/libgtop.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -58,8 +58,10 @@
 <title>Installation of <application>LibGTop</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application>LibGTop</application> by running the following 
 commands:</para>
 
-<screen><userinput><command>./configure --prefix=$GNOME_PREFIX \
+<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
     --infodir=$GNOME_PREFIX/share/info &amp;&amp;
 make</command></userinput></screen>
Index: gnome/core/libwnck.xml
===================================================================
--- gnome/core/libwnck.xml	(revision 8149a431b8dea112d9717bd00b1dc3dc3673c2b4)
+++ gnome/core/libwnck.xml	(revision 29590ddaded5dd7e954772bd7347810e209aac65)
@@ -60,4 +60,6 @@
 <title>Installation of <application>libwnck</application></title>
 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+
 <para>Install <application>libwnck</application> by running the following 
 commands:</para>