Index: gnome/applications/applications.xml
===================================================================
--- gnome/applications/applications.xml	(revision 614fce8e41cd4dda4c1c69f57becb5e767f4a2b6)
+++ gnome/applications/applications.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
@@ -34,4 +34,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-calculator.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-color-manager.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-screenshot.xml"/>
@@ -41,4 +42,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="network-manager-applet.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vino.xml"/>
 
 </chapter>
Index: gnome/applications/cheese.xml
===================================================================
--- gnome/applications/cheese.xml	(revision 614fce8e41cd4dda4c1c69f57becb5e767f4a2b6)
+++ gnome/applications/cheese.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
@@ -100,4 +100,5 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
+      <phrase revision="systemd"><xref linkend="appstream-glib"/>,</phrase>
       <xref linkend="gobject-introspection"/> and
       <xref linkend="vala"/>
@@ -106,5 +107,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/> and
+      <xref linkend="gtk-doc"/>,
+      <ulink url="http://ltp.sourceforge.net/coverage/lcov.php"> LCOV </ulink>, and
       <ulink url="&gnome-download-http;/nautilus-sendto/">Nautilus SendTo</ulink>
     </para>
Index: gnome/applications/gnome-color-manager.xml
===================================================================
--- gnome/applications/gnome-color-manager.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
+++ gnome/applications/gnome-color-manager.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
@@ -0,0 +1,227 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-color-manager-download-http
+           "&gnome-download-http;/gnome-color-manager/&gnome-minor-20;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-download-ftp
+           "&gnome-download-ftp;/gnome-color-manager/&gnome-minor-20;/gnome-color-manager-&gnome-color-manager-version;.tar.xz">
+  <!ENTITY gnome-color-manager-md5sum        "e9900077c337b6cb9879ef21bbf29a1f">
+  <!ENTITY gnome-color-manager-size          "2.5 MB">
+  <!ENTITY gnome-color-manager-buildsize     "27 MB">
+  <!ENTITY gnome-color-manager-time          "0.2 SBU">
+]>
+
+<sect1 id="gnome-color-manager" xreflabel="gnome-color-manager-&gnome-color-manager-version;" revision="systemd">
+  <?dbhtml filename="gnome-color-manager.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>gnome-color-manager-&gnome-color-manager-version;</title>
+
+  <indexterm zone="gnome-color-manager">
+    <primary sortas="a-gnome-color-manager">gnome-color-manager</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GNOME Color Manager</title>
+
+    <para>
+      <application>GNOME Color Manager</application> is a session framework
+      for the <application>GNOME</application> desktop environment that makes
+      it easy to manage, install and generate color profiles.
+    </para>
+
+    &lfs79_checked;&gcc6_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&gnome-color-manager-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&gnome-color-manager-download-ftp;"/>
+         </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &gnome-color-manager-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &gnome-color-manager-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &gnome-color-manager-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &gnome-color-manager-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GNOME Color Manager Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="colord-gtk"/>,
+      <xref linkend="colord1"/>,
+      <xref linkend="gtk3"/>,
+      <xref linkend="itstool"/>,
+      <xref linkend="lcms2"/>,
+      <xref linkend="libcanberra"/>, and
+      <xref linkend="libexif"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="appstream-glib"/>,
+      <xref linkend="exiv2"/>, and
+      <xref linkend="vte"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="docbook-utils"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/gnome-color-manager"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME Color Manager</title>
+
+    <para>
+      Install <application>GNOME Color Manager</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-packagekit &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <parameter>--disable-packagekit</parameter>: This switch disables the
+      use of PackageKit which isn't suitable for BLFS.
+    </para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          gcm-calibrate, gcm-import, gcm-inspect,
+          gcm-picker, and gcm-viewer
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /usr/share/gnome-color-manager and
+          /usr/share/help/*/gnome-color-manager
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gcm-calibrate">
+        <term><command>gcm-calibrate</command></term>
+        <listitem>
+          <para>
+            is the GCM calibrator tool.
+          </para>
+          <indexterm zone="gnome-color-manager gcm-calibrate">
+            <primary sortas="b-gcm-calibrate">gcm-calibrate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gcm-import">
+        <term><command>gcm-import</command></term>
+        <listitem>
+          <para>
+            allows you to import ICC profiles supplied by vendors.
+          </para>
+          <indexterm zone="gnome-color-manager gcm-import">
+            <primary sortas="b-gcm-import">gcm-import</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gcm-inspect">
+        <term><command>gcm-inspect</command></term>
+        <listitem>
+          <para>
+            allows you to inspect your session color-management settings.
+          </para>
+          <indexterm zone="gnome-color-manager gcm-inspect">
+            <primary sortas="b-gcm-inspect">gcm-inspect</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gcm-picker">
+        <term><command>gcm-picker</command></term>
+        <listitem>
+          <para>
+            allows you to pick spot colors for use by an attached colorimeter.
+          </para>
+          <indexterm zone="gnome-color-manager gcm-picker">
+            <primary sortas="b-gcm-picker">gcm-picker</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gcm-viewer">
+        <term><command>gcm-viewer</command></term>
+        <listitem>
+          <para>
+            allows you to view properties of ICC profiles.
+          </para>
+          <indexterm zone="gnome-color-manager gcm-viewer">
+            <primary sortas="b-gcm-viewer">gcm-viewer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: gnome/applications/vino.xml
===================================================================
--- gnome/applications/vino.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
+++ gnome/applications/vino.xml	(revision 30712eb785719436e592c0702dcdc47b373223b5)
@@ -0,0 +1,166 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY vino-download-http "&gnome-download-http;/vino/&gnome-minor-20;/vino-&vino-version;.tar.xz">
+  <!ENTITY vino-download-ftp  "&gnome-download-ftp;/vino/&gnome-minor-20;/vino-&vino-version;.tar.xz">
+  <!ENTITY vino-md5sum        "e9263766d545f1e8b12a1e80ee1706b8">
+  <!ENTITY vino-size          "752 KB">
+  <!ENTITY vino-buildsize     "20 MB">
+  <!ENTITY vino-time          "0.2 SBU">
+]>
+
+<sect1 id="vino" xreflabel="Vino-&vino-version;" revision="systemd">
+  <?dbhtml filename="vino.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Vino-&vino-version;</title>
+
+  <indexterm zone="vino">
+    <primary sortas="a-Vino">Vino</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Vino</title>
+
+    <para>
+      The <application>Vino</application> package is a VNC server for
+      <application>GNOME</application>. VNC is a protocol that allows remote
+      display of a user's desktop.
+    </para>
+
+    &lfs79_checked;&gcc6_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&vino-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&vino-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &vino-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &vino-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &vino-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &vino-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Vino Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="libnotify"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gnutls"/>,
+      <xref linkend="libgcrypt"/>,
+      <xref linkend="libsecret"/>,
+      <xref linkend="NetworkManager"/>, and
+      <xref linkend="telepathy-glib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="avahi"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/vino"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Vino</title>
+
+    <para>
+      Install <application>Vino</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+
+      <seglistitem>
+        <seg>
+          vino-server
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          None
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="vino-server">
+        <term><command>vino-server</command></term>
+        <listitem>
+          <para>
+            is the <application>Vino</application> VNC server.
+          </para>
+          <indexterm zone="vino vino-server">
+            <primary sortas="b-vino-server">vino-server</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>